Welcome

This page links you to product and user information for the Keysight N7605B Signal Studio for Real-time Fading software.

Technical Overview

Web Page

Free Trial

Installation

Licensing

Using the Software

Release Notes

Help compiled on Friday, June 03, 2016 - get the latest revision

© Keysight Technologies, Inc. 2014-2016


Installation

From the Internet

If you are downloading and installing N7605B Signal Studio for Real-time Fading software from the Internet, do the following:

1. | System Requirements | Verify that the instrument and PC meet the requirements.
2. | .NET Framework | Download and install .NET Framework.
3. | Keysight IO Libraries | Download and install Keysight IO Libraries.
4. | Keysight License Manager | Download and install Keysight License Manager.
5. | Signal Studio Software | Download and install Signal Studio software.
6. | Equipment Setup | Determine the IO interface, configure the equipment and connect the PC.
7. | Testing Connections | Check that the software communicates with the instrument.

From the Signal Studio DVD

The Signal Studio DVD automates much of the installation process. To install the software from the DVD, do the following:

  1. Perform step 1 above.

  2. Insert the DVD and follow the prompts.

  3. Perform steps 6 and 7 above.


System Requirements

Real Time

1. System Requirements

Installation Steps: 1 2 3 4 5 6 7

To generate signals using the N7605B Signal Studio for Real-time Fading software, you must have a properly configured PC and a properly configured instrument, as described in the following tables.

Hardware Requirements

Instruments | Requirements
N5172B EXG X-Series RF vector signal generator | Firmware revision B.01.10 or later (how to upgrade) Required options: N5172B-503 (9 kHz to 3 GHz frequency range) N5172B-653 (Internal baseband generator, 32 MSa/sec, up to 60 MHz RF bandwidth) N5172B-660 (upgrade baseband generator with real-time capability) N5172B-403 (Calibrated AWGN) Recommended options: N5172B-506 (9 kHz to 6 GHz frequency range) N5172B-655 (upgrade baseband generator from 60 to 120 MHz RF bandwidth)
N5182B MXG X-Series RF vector signal generator | Firmware revision B.01.10 or later (how to upgrade) Required options: N5182B-503 (9 kHz to 3 GHz frequency range) N5182B-656 (Internal baseband generator, 32 MSa/sec, up to 80 MHz RF bandwidth) N5182B-660 (upgrade baseband generator with real-time capability) N5172B-403 (Calibrated AWGN) Recommended options: N5182B-506 (9 kHz to 6 GHz frequency range) N5182B-657 (upgrade baseband generator from 80 to 160 MHz RF bandwidth)

PC Requirements

200 GB HDD with 2 GB free disk space at runtime (5 GB or higher recommended)

1024 x 768 screen resolution (1280 x 1024 recommended)

Windows 8.1 (Pro/Enterprise) (32/64 bit)1,2:

  • 1 GHz or faster 32-bit or 64-bit processor

  • 1 GB of memory minimum for the 32-bit version

  • 2 GB of memory minimum for a 64-bit version

  • 1.5 GB hard disk space (includes 1 GB for Microsoft .NET Framework and 65 MB for the Keysight IO Libraries)

  • Microsoft Internet Explorer (8.0 or later)

  • Microsoft .NET Framework 3.5 or .NET Framework 3.5 Service Pack 1 (See "2. Downloading and Installing the .NET Framework")

  • Keysight IO Libraries, version 17.1 or later (See "3. Downloading and Installing the Keysight IO Libraries Suite")

  • Keysight License Manager (See "4. Downloading and Installing the Keysight License Manager ")

  • 128 MB graphics memory with DirectX 9 graphics support (recommended)

Windows 7 (Professional/Ultimate/Enterprise)1,2:

  • 1 GHz or faster 32-bit or 64-bit processor

  • 1 GB of memory minimum for the 32-bit version

  • 2 GB of memory minimum for a 64-bit version

  • 1.5 GB hard disk space (includes 1 GB for Microsoft .NET Framework and 65 MB for the Keysight IO Libraries)

  • Microsoft Internet Explorer (8.0 or later)

  • Microsoft .NET Framework 3.5 or .NET Framework 3.5 Service Pack 1 (included with Windows 7) (See "2. Downloading and Installing the .NET Framework")

  • Keysight IO Libraries, version 17.1 or later (See "3. Downloading and Installing the Keysight IO Libraries Suite")

  • Keysight License Manager (See "4. Downloading and Installing the Keysight License Manager ")

  • 128 MB graphics memory with DirectX 9 graphics support (recommended)

Installed GPIB IO interface card, LAN interface card, or USB/GPIB interface connector

Keysight VISA

Microsoft Windows Installer version 2.0 or later

1 No support for Itanium64.

2 Signal Studio is compatible with the 64-bit operating system, but performs at the 32-bit speed.


.NET Framework

Real Time

2. Downloading and Installing the .NET Framework

Installation Steps: 1 2 3 4 5 6 7

A Microsoft .NET Framework version may come pre-installed with your Windows operating system. If the pre-installed .NET Framework version is not the same version as stated in the text below, you must install the required version. Different versions of .NET Framework can simultaneously reside on the Windows operating system.

Verify your version of .NET Framework

Ensure that you have Microsoft .NET Framework 3.5, or .NET Framework 3.5 Service Pack 1 installed on the Windows operating system (PC or Windows-based instrument) that is to receive the Signal Studio software download. If you know it is already installed, proceed to Installation Step 3.

Windows 7

.NET Framework 3.5 is included with Windows 7, but you can verify it is turned on by doing the following:

  1. Go to Start > Control Panel > Programs and Features > Turn Windows features on or off.

  2. A Closed Windows Featuresdialog box appears, indicating the state of .NET Framework 3.5.

Downloading .NET Framework

If you do not have the .NET Framework 3.5 installed, do the following:

  1. Go to: http://www.microsoft.com/downloads/.

  2. Search the site for .NET Framework 3.5.

  3. Download and install the software.

If you get a security exception message when you try to open the software, consult your system administrator to resolve the problem.


Downloading and Installing the Keysight IO Libraries Suite

Real Time

3. Downloading and Installing the Keysight IO Libraries Suite

Installation Steps: 1 2 3 4 5 6 7

The Keysight IO Libraries are required only for GPIB connectivity.

  1. Download the Keysight IO Libraries Suite 17.1 or later, free of charge, from the Keysight website at: http://www.keysight.com/find/iolib. After the IO Libraries Suite has been successfully installed, you will see the IO Control (IO icon) in the Windows notification area on your PC screen.

  2. Click Connection Expert (IO Config in older versions) from the IO icon, if it does not run automatically. This utility automatically detects most interfaces and instruments, and assigns names and other default configuration settings. (You can edit these default settings if necessary.) Refer to the Keysight IO Libraries Suite documentation, for more information.


Downloading and Installing the Keysight License Manager

Real Time

4. Downloading and Installing the Keysight License Manager

Installation Steps: 1 2 3 4 5 6 7

You must install a license on the instrument you will use to play the waveforms generated by the Signal Studio software. If you will be using a LAN connection between the PC running the Signal Studio software and your instrument, use the Keysight License Manager to install the Signal Studio license in the instrument.

  1. Download the Keysight License Manager, free of charge, at the following website: http://www.keysight.com/find/licensemanager.

  2. At the prompt, select Run to install the software directly, or select Save to save the software to your hard drive.

    To install the software after saving it to your hard drive, perform the following steps:

    1. Double-click the Keysight License Manager executable file.

    2. In the dialog box that appears, click Run and follow the prompts

For more information about Signal Studio licenses, see Licensing.

For detailed information about installing Signal Studio licenses, see Installing the License.


Installing Signal Studio Software

Real Time

5. Downloading and Installing the Signal Studio Software

Installation Steps: 1 2 3 4 5 6 7

To download the software onto your PC, you must have administrator status. If you receive an access denied message, consult your system administrator for the required permissions. See User Permissions.

  1. Click the link below to download the setup.exe file that steps you through the installation process.

    Download Now

  2. At the prompt, select Run to install the software.


Equipment Setup and Connection

Real Time

6. Equipment Setup and Connection

Installation Steps: 1 2 3 4 5 6 7

Some instruments require unique configurations for use with Signal Studio and are not described in this topic. In these cases, refer to Tutorials for specific information on how to configure your instrument.

Connecting to a signal generator

  1. Ensure the signal generator is turned off.

  2. Connect the signal generator to the computer using one of the following methods for instrument control:

    • LAN Network — Closed connect both the signal generator and the computer to an external LAN network using standard LAN cables.

      Equipment Setup

      Equipment Required

      • One LAN cable for the PC and one for each instrument connected to a network LAN

    • Crossover LAN — Closed connect the signal generator directly to the computer using a crossover LAN cable. (You will need to configure your PC.)

      Equipment Setup

      Equipment Required

      • One LAN crossover cable for the PC

      If connecting more than one instrument:

      • one LAN crossover cable for the PC

      • one LAN cable for each instrument

      • one LAN hub

    • GPIB — Closed connect the signal generator directly to the computer using a GPIB cable.

      Equipment Setup

      Equipment Required

      • GPIB cable between PC and signal generator.

      • One of the following interfaces configured using the Keysight IO Libraries:

        • GPIB interface card in PC

        • Keysight 82357A USB/GPIB interface connector for USB port

      You can test the GPIB connections by using either the Connection Expert or the Interactive IO utility that comes with the Keysight IO Libraries. Refer to the Keysight IO Libraries Suite documentation for more information.

Related Topics

Tutorials


Testing Connections

Real Time

7. Testing Connections

Installation Steps: 1 2 3 4 5 6 7

  1. Turn on the instrument and the computer.

  2. Start the Signal Studio software.

  3. Establish communications between the software and the instrument by first selecting New hardware configuration in the Closed Welcome to Keysight Signal Studio... dialog box (System Configuration Wizard) that appears.

  4. Click OK and follow the remaining prompts. (Be prepared to enter the instrument's IP/GPIB address.)

    • If you are running Signal Studio on a PC connected to a signal generator, refer to the following table to locate the instrument's address (LAN/GPIB) or hostname (LAN only):

      Connection

      Signal Generator

      Key Path

      LAN

      EXG and MXG1

      Utility > I/O Config > LAN Setup > Manual Config Settings

      ESG

      PSG

      Utility > GPIB/RS-232 LAN > LAN Setup

      GPIB

      EXG and MXG

      Utility > I/O Config > GPIB Setup.

      ESG

      PSG

      Utility > GPIB/RS-232 LAN > GPIB Address

      1 Signal Studio accepts either the LAN address or hostname. So if you want to use the hostname, just enter the hostname into the software's Hostname/IP Address field.

      If the connection fails or for help with error messages, refer to Troubleshooting.

      After making the connection, you can view the instrument's information by selecting Hardware in the tree view.

  5. Install the software license.

    To learn about the different licenses, see Licensing.

    To install the license, see Installing the License.


Licensing

To play waveforms created with this Signal Studio software, a valid license must be installed on your instrument. Several flexible license configurations are available to meet your specific testing needs.

Use the following tools to ensure that you obtain the type of license that works best for you:

  • Use the Getting a License flow chart to learn how to obtain and install a license.

  • Obtain a free trial license to evaluate all of the capabilities of the Signal Studio software for a limited time.

Related Licensing Topics

Moving a Transportable License

Viewing the Remaining Time on a Trial License

Waveform Licensing


Getting a License

The flowchart below illustrates the process for obtaining a Signal Studio software license and installing it in your instrument. Click a block in the flowchart for details on that step of the process.


Installing the License

Your Signal Studio software license file (*.lic) is a text file that is attached to the email message you receive when you redeem your license. The license file is specific to the target instrument’s model and serial number. To view license installation instructions, click the link below for the Keysight instrument you are using.

Before installing the license file, save a backup copy in a safe place.

  • N5172B EXG X-Series RF Vector Signal Generator

  • N5182B MXG X-Series RF Vector Signal Generator


Installing the License in an MXG Signal Generator

Real Time

Installing the License in an MXG/EXG Signal Generator

Before installing the license file, save a backup copy in a safe place.

This topic supports N5172B EXG, N5182B MXG, and N5182A MXG vector signal generators.

To install the license file in your signal generator, follow one of the procedures below.

  • If your signal generator is connected to LAN, see Using Keysight License Manager.

  • If your signal generator is not connected to LAN, see Using a USB Storage Device or Using GPIB and SCPI Commands.

Using Keysight License Manager

The Keysight License Manager (KLM) software requires a LAN connection between the PC on which it is installed and the MXG/EXG signal generator. If your equipment cannot be connected through a LAN, install the license using a USB storage device.

  1. If you do not have KLM installed on your PC, you can download it at no charge from the following website: http://www.keysight.com/find/licensemanager.

  2. Establish a LAN connection between the PC and the instrument, as described in Equipment Setup and Connection.

  3. Copy the license file to your PC. The license file has a .lic extension, and is attached to the email message you received when you redeemed your license.

  4. Obtain the hostname or IP address of your instrument. Refer to the instrument's user's guide to learn how.

  5. On your PC, use the KLM software to install the license file in your instrument. Refer to the KLM help for specific instructions.

Using a USB Storage Device

If you are unable to establish a LAN connection between your PC and your MXG/EXG signal generator, you can manually install the license using a USB storage device.

  1. Copy the license file to a supported USB storage device. The license file is attached to the email message you received when you redeemed your license.

  2. Insert the storage device into the USB port on the front panel of the MXG/EXG signal generator.

  3. Press the Install licenses key to copy the file to the signal generator's memory.

  4. Cycle the signal generator power.

Using GPIB and SCPI Commands

If you are unable to establish a LAN connection between your PC and your signal generator, you can manually install the license using a GPIB connection and the Keysight Connection Expert software (or another command line tool).

This method can be used for perpetual licenses only. To install or move a transportable license, you must use the Keysight License Manager software on a PC connected to your signal generator through LAN.

  1. Copy the license file to your PC. The license file is attached to the email message your received when you redeemed your license.

  2. On your PC, start the Keysight Connection Expert software. Click Start > All Programs > Keysight Connection Expert. If you do not have Keysight IO Libraries Suite installed on your PC, you can download it from www.keysight.com/find/iolib.

    If you are not using Keysight Connection Expert, start your command line tool and proceed to step 5.

  3. Select your signal generator, as shown below. If there are a lot of instruments connected to the network, you can use the Filter Instruments field to narrow your search.

  4. Click Send Commands To This Instrument to open the Keysight Interactive IO window.

  5. Open the license file you copied to your PC in Step 1 using Microsoft Notepad, or a similar text editor that creates plain, ASCII text files. Do not use a word processor such as Microsoft Word.

  6. Using the text editor, select and copy the license file text.

  7. Type the following SCPI command into the Command: field in the Keysight Interactive IO window, pasting the license file text you copied in Step 7 at the <license_line> location in the command.

    :SYST:LIC:INST "<license_line>"

  8. Click the Send Command button to send the command, or the Send & Read button to send the command and read the response in the Instrument Session History displayed at the bottom of the window.


Moving a Transportable License

A transportable license can be moved from one instrument to another up to 10 times per month, but can be used on only one instrument at a time. This topic describes two methods for moving a transportable license between instruments.

Transporting a license requires the Keysight License Manager (KLM) software. If you do not have KLM installed on your PC, download it from the following website: www.keysight.com/find/licensemanager.

Instruments Connected to the Internet (Recommended)

  1. Make sure the source (currently licensed) instrument, the target instrument, and PC are connected to a LAN with Internet access.

  2. On your PC, use the KLM software to move the transportable license between instruments. Refer to the KLM help for specific instructions.

Instruments Not Connected to the Internet

  1. Configure a direct LAN connection between the PC and source (currently licensed) instrument. At this point, the PC does not require an Internet connection.

  2. Open the KLM software.

  3. Delete the transportable license from the source instrument Refer to the KLML help for specific instructions.

  4. A Transport License dialog box appears. In the dialog box, save the license contents to a file with a .url extension (for redemption later).

    If you do not immediately save the license contents to a file, you can later retrieve the license contents in the Application Category of the Windows Event Viewer and use the contents for re-issue on the Keysight Software License Transportation web page: www.keysight.com/find/transportlicense.

  5. Skip this step if your PC is connected to the Internet.

    1. Copy the .url file you created in the previous step to a portable mass storage device, such as a USB flash drive.

    2. Connect the portable mass storage device to a PC that is connected to the Internet.

  6. From Windows Explorer, locate and double-click the .url file on the PC (or portable mass storage device). The .url file appears in a browser that is connected to the Keysight Software License Transportation web page. The fields automatically update with the license contents.

  7. Enter the target instrument's hostid (model number, serial number) and then click the Submit button. A link to the re-issued license is displayed.

  8. Right-click the link and select Save Target As. Save the license file to a location on your PC (or portable mass storage device).

  9. Configure a direct LAN connection between the PC and target instrument.

  10. Skip this step if your PC is connected to the Internet.

    1. Connect the portable mass storage device to the PC that is connected to the target instrument.

  11. Open the KLM software and select the target system in the tree view.

  12. From Windows Explorer, locate the license file and drag (or copy and paste) it into KLM's tree view.


Viewing the Remaining Time on a Trial License

Use any of the following methods to view the time remaining for a trial license on your Keysight instrument.

The instructions below apply only to Keysight EXG, MXG, ESG, and PSG signal generators. To view license information for other Keysight instruments, refer to the user documentation for those instruments.

From the Instrument Front Panel

  1. Use the appropriate key-press sequence for your instrument model:

    MXG/EXG: Local > Utility > Instrument Info > Options Info > Instrument Options

    ESG/PSG: Utility > Instrument Adjustments > Instrument Options > External Software Licenses

  2. Look at the Expiration column for the number of remaining days.

    EXPIRED is displayed when there is no time remaining.

From an Internet Browser

This procedure applies to EXG, MXG, ESG, and PSG signal generators only.

  1. On your PC, open an internet browser.

  2. In the Address field, enter either the hostname or the IP address of the instrument.

  3. Press Enter on the keyboard. The instrument's web page appears.

  4. On the left side of the web page, click Signal Generator Web Control. At this point, you may be prompted to enter a password. For more information on setting the password, refer to the signal generator's Programming Guide.

  5. Click the appropriate key-press sequence for your instrument model:

    MXG/EXG: Utility > Instrument Info > Options Info > Instrument Options

    ESG/PSG: Utility > Instrument Adjustments > Instrument Options > External Software Licenses

  6. Look at the Expiration column for the number of remaining days.

    EXPIRED is displayed when there is no time remaining.

From the Keysight License Manager

  1. On your PC, open the Keysight License Manager. If you do not have the Keysight License Manager installed on your PC, download it at http://www.keysight.com/find/licensemanager.

  2. Click File > Connect.... A dialog box appears.

  3. In the Device Address field, enter either the hostname or the IP address of the instrument.

  4. Click OK. The instrument address and its installed licenses appear in the tree view (left pane). The right pane displays additional information for each license, including the Expiration Date.


Using the Software

Tutorials | provides specific instructions for using some of the software's capabilities.
User Interface | describes the features of the graphical user interface.
Troubleshooting | describes how to resolve common software and instrument problems.
SCPI | provides information on using SCPI commands for remote operation, including a comprehensive listing of commands.


Tutorials

Real-time Fading Setup


Real-time Fading Setup

The following example procedure shows you how to configure the equipment and N7605B Signal Studio software to set up real-time fading on a signal.

Step 1: Set up the equipment as shown below and connect the N7605B with the signal generator

Step 2: Configure the Basic Settings of the Fader

Step 3: Configure the Fader Path

Step 4: Set the Frequency and Amplitude for the Signal Generator

Step 5: Turn on the Fader

Step 1: Set up the equipment as shown below and connect the N7605B with the signal generator

  1. From the signal studio tool bar, click System > Run System Configuration Wizard.

  2. In Step 1 of the System Configuration Wizard, select RF Signal Generator.

  3. In Step 2 of the System Configuration Wizard, select <New>.

  4. In Step 3 of the System Configuration Wizard, enter the hostname or IP address of the signal generator.

  5. Wait for Step 4 of the System Configuration Wizard to test the connection.

  6. In Step 5 of the System Configuration Wizard, enter a name for your system and click Finish.

Step 2: Configure the Basic Settings of the Fader

Click the Fading node in the tree view, Set the Carrier Frequency and Random Seed to the values below. Note that if you change the Carrier Frequency value, the Doppler Frequency or Vehicle Speed under Fader Path node will be changed accordingly.

Carrier Frequency: 1 GHz

Random Seed: 0x12345678901234567890123

Step 3: Configure the Fader Path

  1. Click the Fader Path node in the tree view to enter the fader path setting window.

  2. Click the Columns [image] button on the top of the window to select the parameters you want to configure and then set the fader paths as below.

Step 4: Set the Frequency and Amplitude for the Signal Generator

Click the Instrument node in the tree view and set the amplitude as shown below.

Note that the Frequency setting here is coupled with the Carrier Frequency settings under the Fading node in the tree view. And if you change the frequency value in either place, the Doppler Frequency or Vehicle Speed under Fader Path node will be changed accordingly.

Amplitude: -30 dBm

Step 5: Turn on the Fader

Before Step 5, you need to make sure the main signal, which the fader will apply on, should be set under one of the following three menus: Dual ARB, ARB Custom Modulation or Real-Time Custom Modulation under the Mode key on the front panel of the signal generator. Or the fader will not be applied and an error message will appear.

Click the Fader On [image] button on the top of the window.


User Interface - Arb

Real Time

User Interface

User Interface Basics | describes basic features of the user interface.
Menu Bar and Tool Bar | describes the functions of menu selections and toolbar icons.
Status Bar | describes the information provided in the Status Bar.
Hardware | describes how to view and configure connected instrument parameters.
Fading | describes how to configure the fader settings.


User Interface Basics

Working with Cells

The software interface uses cells for configuring various parameters. Some cells have discrete settings; others are arbitrary. For example, RF Output in the instrument node uses discrete settings. You must select either On or Off.

RF Amplitude uses arbitrary settings. You can enter any value within the designed range.

To change a discrete setting, double-click the cell with the parameter name, or double-click the cell containing the current setting of the parameter. Each double-click changes the parameter to the next available selection. All non-default selections appear in bold text.

You can also change a setting by clicking the down arrow of the cell and clicking the desired selection.

To change an arbitrary setting, double-click either the cell with the parameter name, or the cell containing the current parameter setting. When the setting is highlighted, enter the new value. All non-default values appear in bold text.

Viewing Parameter Descriptions

Select the Hint check box [image] and then click a parameter cell to display a brief description of the parameter.

Using the Tree View

The left pane of the main window, called the tree view, enables you to navigate between hardware and fading configurations. The right pane of the main window, called the parameter view, enables you to view and change instrument settings and fading configurations. Selecting an item in the tree view displays the related elements in the parameter view.

Resizing Window Panes and Cell Columns

You can resize window panes and cell columns for better viewing. As you move the mouse pointer over a border, it changes form, indicating that the border can be moved Closed horizontally or Closed vertically. Hold down the left mouse button and drag the border to its new position.

Mouse pointer for

horizontal resizing

Mouse pointer for

vertical resizing

Collapsing and Expanding Tables

To create more viewing space in a window pane, you can collapse selection tables you are not using. To collapse the table, click the minus [image] box next to the table title. To expand the table, click the plus [image] box.

Related Topics

User Interface


Menu Bar and Tool Bar

Click an icon or a command in the menus shown below to view its description.

File | System | Tools | Help
New Open... Save As... Exit | Change Hardware Connections Run System Configuration Wizard | Options | Contents Search Software License Terms Keysight Signal Studio website About

File

New

Sets the software to its standard initial state using the current hardware configuration. The window name changes to Untitled. Rename and save the new setup as a settings (.scp) file (saving only the software parameters), a GZIP format compressed settings file (.scpz).

Open...

Opens a saved settings (.scp) or compressed settings (.scpz) file. Opening a settings file configures the waveform data parameters for use with the currently selected hardware.

If you have made parameter changes, a window opens that enables you to save the settings to a file.

To use a settings file with a different hardware configuration, select Change Hardware Connections, or Run System Configuration Wizard and re-configure the hardware.

Save as...

Saves the parameters configured in the Instrument node to a specified settings file (.scp) or a GZIP format compressed settings file (.scpz). Settings files do not include the hardware configuration information such as LAN or GPIB settings for specific instruments listed in the Hardware node.

Exit

Stops and closes the software. If you made any configuration changes, a dialog box opens asking if you want to save the changes before exiting.

System

Change Hardware Connections

Opens Step 3 of the System Configuration Wizard, where you can select a previously saved hardware configuration, or define and save a new hardware configuration.

Run System Configuration Wizard

Enables you to configure your system component connections and save the hardware configuration for later use. Use the System Configuration Wizard to set up a new instrument connection.

Tools

Options enables or disables the Closed welcome dialog display.

Help

Contents opens the help system and displays the table of contents. You can also use the F1 key.

Search opens the Help system and displays the search utility.

Software License Terms displays a description of the licensing terms agreement for Keysight's Signal Studio software.

Keysight Signal Studio website opens a webpage of all the Signal Studio products and their available options.

About displays the version and release date of the software.


Status Bar

The status bar at the bottom of the window updates in real-time to show the status of operations, such as waveform generation and downloading. Software licensing information for the connected instrument is also displayed here.

The status bar is divided into the following three sections:

Run Status Section

This section shows the status of the software's setup.

The following are some of the possible run status messages:

Initializing... | The software is setting up system parameters when the program starts.
Ready | The program successfully initialized.
Opening the settings file... | The program is reading the parameters from the settings file.
Saving the settings file... | The program is saving the parameters to a settings file.

Connection Status Section

This section shows the status of the connection to the instrument.

The following are some of the possible connection status messages:

Connected | The instrument connection is verified.
Not Connected | The software cannot connect to the instrument.
Blank (no text) | Simulated hardware mode.

Software Message Section

This section shows license status, waveform generation progress, and error information for your setup.


Hardware Settings

Click Hardware in the tree view to display read-only information about the system hardware. Expanding the Hardware node in the tree view reveals the Instrument node, which opens a window where you can change various instrument settings, such as frequency and amplitude.

For information about using the software to change instrument settings, go to the appropriate topic:

  • for waveform playback (Arb) software, see Instrument

When using a simulated signal generator connection, <Simulated Hardware> appears in the Name cell and <Simulated RF Signal Generator> appears in the Connection cell. N/A appears in most of the other cells.

1. System Details

Name

View the name assigned to the system.

Description

View the hardware configuration type.

2. RF Signal Generator Details

Connection

View connection details (LAN or GPIB).

Model Number

View the instrument model number.

Serial Number

View the instrument serial number.

Firmware Revision

View the instrument firmware revision number.

2.1 Options

View the options of the connected instrument. These cells are not displayed when using simulated hardware.

Related Topics

Keysight IO Libraries


Real Time

Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description

Instrument

To open the instrument node, click Instrument in the tree view.

The figure below shows the Instrument node for a signal generator connection. Click a button or click an item in the Instrument Controls list for information on that button or item.

Buttons

Fader On

Click this button to turn on the fader if the instrument is connected. At the same time, all setting changes will be sent to the instrument immediately. For SCPI command, see Fader Thr.

Fader Off

Click this button to turn off the fader if the instrument is connected. If the fader is turned off, all the local settings and changes will be saved and sent to the instrument when the fader is turn on or through. For SCPI command, see Fader Thr.

Fader Thr

Click this button to turn the fader through. Then the signal will pass through the fader without applying any fading.

[:SOURce]:FSIMulator[1]:FADer[1]:MODE ON|OFF|THR

[:SOURce]:FSIMulator[1]:FADer[1]:MODE?

Update from Instrument

Click the Update from Instrument button to retrieve the parameters from the connected instrument.

Preset

Click the Preset button to set the signal generator to a factory-defined or user-defined state.

Refer to the signal generator's user's guide for information on setting a user-defined state.

DC Cal

Click the DC Cal button to execute an I/Q DC calibration to minimize errors associated with offset voltages.

DC Cal minimizes I/Q offset errors for a single frequency only and must be repeated if the signal generator's settings change.

Download a waveform to set the correct parameters for the target instrument and activate this button.

You can set this calibration to occur automatically. See 1. Configuration.

Power Search

Click the Power Search button to execute a manual power search calibration. This is an internal calibration routine that improves output power accuracy when the ALC is turned off. A power search is recommended for pulse-modulated signals with pulse-widths less than two microseconds.

Download a waveform to set the correct parameters for the target instrument.

1. Configuration

Instrument Model Number

This parameter displays the model number of the connected instrument.The detailed instrument model number appears here after you run the System Configuration Wizard.

2. Basic

Frequency

Range: for frequency range values, see the signal generator's data sheet

Enter a value to set the signal generator’s output frequency. Use abbreviations for faster entry (example: 1g = 1.000000000000 GHz). Note that this setting is coupled with the Carrier Frequency setting under the Fading node. If you change the Frequency value, the Doppler Frequency or the Vehicle Speed settings under the Fader Path node will be changed.

Amplitude

Range: for amplitude range values, see the signal generator's data sheet

Enter a value to set the signal generator’s output amplitude in dBm.

RF Output

Choice: Off | On

Default: On

Double-click or use the drop-down menu to turn the signal generator’s RF output On or Off.

3. Real-time AWGN Setup

This property table contains all the parameters for configuring real-time AWGN in the connected instrument. SCPI commands for these parameters are found in the instrument's documentation set.

The SCPI command syntax for a given real-time AWGN parameter varies according to the embedded application being used. For example, notice the difference in the commands controlling the AWGN state for the following two applications:

ARB Custom Modulation

[:SOURce]:RADio:DMODulation:ARB:NOISe[:STATe] ON|OFF|1|0

Dual ARB

[:SOURce]:RADio:ARB:NOISe[:STATe] ON|OFF|1|0

Real-time AWGN

Choice: On | Off

Default: On

Turns on or off the real-time AWGN.

Power Control

Choice: Total | Carrier | Total Noise | Channel Noise

Default: Total

Offers four ways to control RF output power when adding AWGN to a signal.

Total: This is the default mode where the total power and C/N are independent variables and the carrier power, channel noise power, and total noise power are dependent variables set by the total power, C/N and the rest of the noise settings. The carrier power, channel noise power, and total noise power will change as any noise parameter is adjusted to keep the total power and the C/N at their last specified values.

Carrier: In this mode the carrier power and C/N are independent variables and the total power, channel noise power, and total noise power are dependent variables set by the carrier power, C/N and the rest of the noise settings. The total power, channel noise power, and total noise power will change as any noise parameter is adjusted to keep the carrier power and the C/N at their last specified values.

Total Noise: In this mode the total noise power and C/N are independent variables and the total power, channel noise power, and carrier power are dependent variables set by the total noise power, C/N and the rest of the noise settings. The total power, channel noise power, and carrier power will change as any noise parameter is adjusted to keep the total noise power and the C/N at their last specified values.

Channel Noise: The channel noise power and C/N are independent variables and the total power, total noise power, and carrier power are dependent variables set by the channel noise power, SNR and the rest of the noise settings. The total power, total noise power, and carrier power will change as any noise parameter is adjusted to keep the channel noise power and the SNR at their last specified values.

Carrier to Noise Ratio Format

Choice: C/N | Eb/No

Default: C/N

Selects either the Carrier to Noise Ratio (C/N) or energy per bit over noise power density at the receiver (Eb/No) as the variable controlling the ratio of carrier power to noise power in the carrier bandwidth.

Eb/No

Range: -100 dB to 100 dB

Default: 0.0 dB

Allows the C/N to be set using the Eb/No (energy per bit over noise power density at the receiver) form. This parameter is active only when the Carrier to Noise Ratio Format is set to Eb/No, otherwise it is read-only.

Carrier to Noise Ratio

Range: -100 dB to 100 dB

Default: 0.0 dB

Sets the carrier to noise ratio (C/N) in dB. The carrier power is defined as the total modulated signal power without noise power added. The noise power is applied over the specified bandwidth of the carrier signal. This parameter is active only when the Carrier to Noise Ratio Format is set to C/N, otherwise it is read-only.

Carrier Power

Range: The range varies based on the bounds of the total power that results from the noise settings.

Default: The appropriate value given the current total power and the current Carrier to Noise (C/N).

Sets the current carrier power level. This parameter is active only when the Power Control is set to Carrier, otherwise it is read-only.

Total Noise Power

Range: The range varies based on the bounds of the total power that results from the noise settings.

Default: The appropriate value given the current total power and the current Carrier to Noise (C/N).

Sets the current total noise power level. This parameter is active only when the Power Control is set to Total Noise, otherwise it is read-only.

Channel Noise Power

Range: The range varies based on the bounds of the total power that results from the noise settings.

Default: The appropriate value given the current total power and the current Carrier to Noise (C/N).

Sets the current channel noise power level. This parameter is active only when the Power Control is set to Channel Noise, otherwise it is read-only.

Carrier Bandwidth

Range: 1 Hz to 200 MHz

Default: 1.000 Hz

Selects the carrier bandwidth over which the additive white Gaussian noise (AWGN) is applied. The carrier RMS power and the noise power will be integrated over the selected carrier–bandwidth for the purposes of calculating carrier to noise ratio (C/N). The minimum increment value is 0.001 Hz.

The value affects the limits of Eb/No, if it is active. When the Dual ARB is on, this value is coupled to the Sample Clock Rate when the Arb modulation filter is enabled. When the ARB Customer Modulation or Real-Time Customer Modulation is on, this value is controlled by the Symbol Rate in single carrier mode.

Noise Bandwidth

Range: 1 Hz to 200 MHz

Default: 1.000 Hz

Selects the flat noise bandwidth value of the real–time. Typically, this value is set slightly wider than the signal bandwidth. The minimum increment value is 0.001 Hz.

Carrier Bit Rate

Range: 1 bps to 999 Mbps

Default: 1.000 bps

Sets a value of the carrier bit rate (gross bit rate) for purposes of calculating the Eb/No (energy per bit over noise power density at the receiver).

This parameter is active only when the Carrier to Noise Ratio Format is set to Eb/No, otherwise it is read-only.The adjustment of the carrier bit rate will have an immediate impact on the carrier to noise ratio as specified by Eb/No. The carrier bit rate is derived from the symbol rate and bits per symbol of the modulation.

MUX

Choice: Sum | Carrier | Noise

Default: Sum

Enables diagnostic control of additive noise, such that only the noise, only the carrier, or the sum of both the noise and the carrier are output from the internal baseband.

Related Topics

User Interface Basics


Real Time

Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to topic Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description Go to description

Fading

1. Fader Settings

Fader Channel Model

Use the drop-down menu to select a default or standards-based fading model. The standard models cover SISO propagation environments that allow you to test whether your device meets the performance requirements as defined by the respective standard. The software automatically populates the path configurations for the selected standard model.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:SCModel DEFault|<SISO_Channel_Model_Name>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:SCModel?

Click the links below to see the SCPI syntax for executing the various SISO fading models. The syntax for each fading model appears in the exact same order (top to bottom) as the software's GUI, allowing you to compare and confirm you have the correct syntax for the fading model you want to execute.

Closed cdma2000

CDMABS1

CDMABS2

CDMABS3

CDMABS4

CDMAMS1

CDMAMS21

CDMAMS22

CDMAMS3

CDMAMS4

CDMAMS5

CDMAMS6

Closed W-CDMA

WCDMABS1

WCDMABS2

WCDMABS3

WCDMABS4

WCDMABSBD

WCDMABSMP

WCDMAMS1

WCDMAMS2

WCDMAMS3

WCDMAMS4

WCDMAMS5

WCDMAMS6

WCDMAMSBD

WCDMAMSMP

WCDMAHSTT

WCDMAHSTO

WCDMAHSTLC

Closed GSM/EDGE

GERA1

GERA2

GEHT12T1

GEHT12T2

GEHT6T1

GEHT6T2

GETU12T1

GETU12T2

GETU6T1

GETU6T2

GEEQ

GETI

Closed COST 259

C259TU

C259RA

C259HT

Closed WLAN

WLANA

WLANB

WLANC

WLAND

WLANE

Closed 1xEV-DO

XEV11

XEV12

XEV21

XEV22

XEV31

XEV32

XEV41

XEV42

XEV5

Closed TD-SCDMA

TDSCDMA1

TDSCDMA2

TDSCDMA3

Closed cdmaOne

CDMAONE1

CDMAONE21

CDMAONE22

CDMAONE3

CDMAONE4

CDMAONE5

Closed HSDPA

HSDPAC13

HSDPAC17

HSDPAC12

HSDPAC14

HSDPAC18

HSDPAC23

HSDPAC27

HSDPAC22

HSDPAC24

HSDPAC28

HSDPAC33

HSDPAC37

HSDPAC32

HSDPAC34

HSDPAC38

HSDPAC43

HSDPAC47

HSDPAC42

HSDPAC44

HSDPAC48

HSDPAC53

HSDPAC57

HSDPAC52

HSDPAC54

HSDPAC58

HSDPAC63

HSDPAC67

HSDPAC62

HSDPAC64

HSDPAC68

HSDPAC83

HSDPAC87

HSDPAC82

HSDPAC84

HSDPAC88

HSDPAPA3

HSDPAPA7

HSDPAPA2

HSDPAPA4

HSDPAPA8

HSDPAPB3

HSDPAPB7

HSDPAPB2

HSDPAPB4

HSDPAPB8

HSDPAVA30

HSDPAVA71

HSDPAVA23

HSDPAVA120

HSDPAVA282

HSDPAVA92

HSDPAVA41

HSDPACVA80

HSDPAVA166

HSDPAVA320

Closed HSUPA

HSUPAC13

HSUPAC17

HSUPAC12

HSUPAC23

HSUPAC27

HSUPAC22

HSUPAC33

HSUPAC37

HSUPAC32

HSUPAC43

HSUPAC47

HSUPAC42

HSUPAPA3

HSUPAPA7

HSUPAPA2

HSUPAPB3

HSUPAPB7

HSUPAPB2

HSUPAVA30

HSUPAVA71

HSUPAVA23

HSUPAVA120

HSUPAVA282

HSUPAVA92

Closed HSPA

HSPAHSTT

HSPAHSTO

HSPAHSTLC

Closed TETRA

TETRAS

TETRAR

TETRAT

TETRAB

TETRAH

TETRAE

Closed LTE

LTEBS1EPA

LTEBS1EVA

LTEBS1ETU

LTEBS2EPA

LTEBS2EVA

LTEBS2ETU

LTEBS3EPA

LTEBS3EVA

LTEBS3ETU

LTEBS4EPA

LTEBS4EVA

LTEBS4ETU

LTEBS5EPA

LTEBS5EVA

LTEBS5ETU

LTEBS6EPA

LTEBS6EVA

LTEBS6ETU

LTEBS7EPA

LTEBS7EVA

LTEBS7ETU

LTEBS8EPA

LTEBS8EVA

LTEBS8ETU

LTEBS9EPA

LTEBS9EVA

LTEBS9ETU

LTEBS10EPA

LTEBS10EVA

LTEBS10ETU

LTEBS13EPA

LTEBS13EVA

LTEBS13ETU

LTEMS1EPA

LTEMS1EVA

LTEMS1ETU

LTEMS2EPA

LTEMS2EVA

LTEMS2ETU

LTEMS3EPA

LTEMS3EVA

LTEMS3ETU

LTEMS4EPA

LTEMS4EVA

LTEMS4ETU

LTEMS5EPA

LTEMS5EVA

LTEMS5ETU

LTEMS6EPA

LTEMS6EVA

LTEMS6ETU

LTEMS7EPA

LTEMS7EVA

LTEMS7ETU

LTEMS8EPA

LTEMS8EVA

LTEMS8ETU

LTEMS9EPA

LTEMS9EVA

LTEMS9ETU

LTEMS10EPA

LTEMS10EVA

LTEMS10ETU

LTEMS13EPA

LTEMS13EVA

LTEMS13ETU

LTEHSTO

LTEHSTT

LTEMPETU

LTEMPAWGN

LTEHSTLC

Closed DVB

DVBTP16

DVBHPI

DVBHPO

DVBTMTU6

DVBHSFNWLE

DVBHSFNSLE

DVBHSFNSSE

Closed APCO25

APCOFRS1

APCOFRS2

APCODSC

Closed 802.11p

IEEE11PRLOS

IEEE11PUALOS

IEEE11PCNLOS

IEEE11PHLOS

IEEE11PHNLOS

Carrier Frequency

Default: 1.0 GHz

Range: 1 to 44 GHz

Sets the carrier frequency to be used for Doppler effects in the fading simulations. The Carrier Frequency setting is coupled with the Frequency setting under the Instrument node. Also if you change the Carrier Frequency value, the Doppler Frequency or the Vehicle Speed settings under the Fader Path node will be changed.

When using SCPI, the instrument frequency and carrier frequency settings are not coupled, as they are when using the GUI. Therefore you must send separate commands to ensure both are the same. Also, you must repeat these commands each time you set the fader channel model because some models change the carrier frequency, but not the instrument frequency.

Example:

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:SCModel IEEE11PRLOS (sets fader channel model)

[:SOURce]:FSIMulator[1]:FADer[1]:FREQuency 5.86GHz (sets carrier frequency)

:FREQ 5.86GHz (sets instrument frequency)

[:SOURce]:FSIMulator[1]:FADer[1]:FREQuency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:FREQuency?

1. Fader Settings - Birth-Death

These parameters apply to the following fading models only. In addition, for the associated SCPI command to be valid, one of these fading models must be executed first. See Fader Channel Model.

  • W-CDMA/Base Station

  • W-CDMA/Mobile Station

Minimum Delay

Range: -100 ns to -25 us

Default: -5 us

Minimum Delay sets the minimum birth-death path delay when you select a Birth-Death delay profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MINDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MINDelay?

Maximum Delay

Range: 100 ns to 25 us

Default: 5 us

Maximum Delay sets the maximum birth-death path delay when you select a Birth-Death delay profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MAXDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MAXDelay?

Delay Bin Spacing

Range: 100 ns to 5 us

Default: 1 us

Delay Bin Spacing sets the size of the radom hops when you select a Birth-Death delay profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DBSPacing <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DBSPacing?

Dwell Time

Range: 0.1 s to 1.0 s

Default: 191 ms

Dwell Time sets the duration of each birth-death state when you select a Birth-Death delay profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DTIMe <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DTIMe?

1. Fader Settings - High Speed Train

These parameters apply to the following fading models only. In addition, for the associated SCPI command to be valid, one of these fading models must be executed first. See Fader Channel Model.

  • W-CDMA/High Speed Train/Tunnel

  • W-CDMA/High Speed Train/Open Space

  • LTE/High Speed Train/Open Space

  • LTE/High Speed Train/Tunnel

Base Station Initial Distance (Ds/2)

Range: 5 m to 50 km

Default: Varies by channel model

Sets the initial distance (Ds/2) that the mobile must travel before passing the base station when you select a high speed train profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSIDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSIDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSIDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSIDistance?

Base Station Minimum Distance (Dmin)

Range: 1 m to 1 km

Default: Varies by channel model

Sets the minimum distance from the mobile to the base station (BS-Railway track distance) when you select a high speed train profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSMDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSMDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSMDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSMDistance?

Train Speed

Range: 0 to 1000 km/h

Default: Varies by channel model

Sets the speed of the train when you select a high speed train profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:TSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANDard:WCDMa:HSTrain:TSPeed?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:TSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANDard:LTE:HSTrain:TSPeed?

Maximum Doppler Frequency

Range: 0 to 1.6 kHz

Default: Varies by channel model

Sets the maximum Doppler frequency for the fading simulation when you select a high speed train profile.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:MDFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:MDFRequency?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:MDFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:MDFRequency?

1. Fader Settings - DVB

These parameters apply to the following fading models only. In addition, for the associated SCPI command to be valid, one of these fading models must be executed first. See Fader Channel Model.

  • DVB/DVB-H/Mobile SFN/Weak Long Echo

  • DVB/DVB-H/Mobile SFN/Strong Long Echo

  • DVB/DVB-H/Mobile SFN/Strong Short Echo

Echo Delay

Range: 0 to 1 ms

Default: Varies by channel model

Sets the additional delay for DVB fading paths 7-12 that are part of the echo.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:EDELay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:EDELay?

Echo Loss

Range: 0 to 20 dB

Default: Varies by channel model

Sets the additional loss for DVB fading path 7-12 that are part of the echo.

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:ELOSs <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:ELOSs?

2. Random Seed

Random Seed

Range: 0 to 2^89 – 1

Sets the random number generation seed of the fading channel. If it is set to zero, the generated fading will be different for each playback to provide randomness for each test. To reproduce the same fading environment for the same configuration as the last time it was played, use the same seed value (other than 0) each time.

You can enter the entire 89-bit sequence directly into the random seed cell or use the high, medium, and low cells to designate the number in three segments for easier data entry.

[:SOURce]:FSIMulator[1]:SEED "<val>"

[:SOURce]:FSIMulator[1]:SEED?

Low (Hex)

Specifies the lowest bits (0x0 to 0xFFFFFFFF).

Middle (Hex)

Specifies the middle bits (0x0 to 0xFFFFFFFF).

High (Hex)

Specifies the upper bits (0x0 to 0x1FFFFFF).


Fader Path

This topic describes the parameters in the Fader Path configuration table.

Restore Default Settings

Restores the standard path settings in the active fader path pane for the selected channel model. (Applying this button restores all Fader Paths to their default settings.) It also restores the default settings for the carrier frequency and the random seed.

Columns

Accesses a list of Closed Column Headings for path parameters that can be displayed. Click each parameter to show or hide the visibility of that column.

Channel Bandwidth

Displays the channel bandwidth depending on the number of enabled.

Paths | Channel Bandwidth
0-6 | 160 MHz
7-12 | 80 MHz
13-24 | 40 MHz

Fader Path Configuration Table

You can use Page Up and Page Down on your keyboard to change the value of certain parameters, for example Delay. Holding down Shift or Ctrl with the Page Up/Down keys multiplies the step by a factor of 10 and 100, respectively.

Column Headings:
Path | Doppler Frequency
Enabled | Carrier Freq Coupling
Fading Type | AoA
Rician K | AoD
Spectral Shape | AoA Azimuth Spread
Std Dev of Gaussian | LOS AoA
Delay Type | Direct Ray AoA
Delay | Direct Ray AoD
Delay Variation | XPR
Delay Variation Period | Phase Shift
Min Delay | Frequency Offset
Max Delay | Log Normal
Rate of Osc. | Standard Deviation
Loss | Decorrelation Length
Vehicle Speed |

Path

Values: 1 to 24

Displays the row number of the path.

Enabled

Choices: On, Off

Default: Path 1: On, Paths 2-24: Off

Sets the state for a specific path when you select or clear the check box.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ENABle 1|0|ON|OFF

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ENABle?

Fading Type

Choices: Static, Pure Doppler, Rayleigh, Rician, Suzuki

Selects the type of amplitude distribution to be applied in the fader simulation.

Static

Required for 802.11p channel models. Vehicle Speed and Doppler Frequency values are read-only and set to 0.

Pure Doppler

Simulates pure Doppler fading by using non-zero Doppler frequencies and LOS AOA not equal to 90 or 270 degrees, or constant phase fading with either zero Doppler frequency and/or LOS AOA set to 90 or 270 degrees.

Rayleigh

Simulates the rapid amplitude fluctuations where there is no direct ray component (LOS) in small scale fading environments to model local scattering near the receiver.

Rician

Adds a line-of-sight component (LOS) to the Rayleigh model. This model is often used to simulate a rural environment and small office spaces.

Suzuki

Superimposes the log normal distribution onto the Rayleigh distribution. This is often used to simulate the effects of a dense urban environment with the average received power level fluctuating slowly due to shadowing effects. If you select Suzuki as a fading type, the Log Normal parameter is also enabled.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FTYPe RAYLeigh|RICian|SUZuki|PDOPpler|STATic

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FTYPe?

Rician K (dB)

Range: –84 to 84 dB

Default: 0 dB

Sets the K factor when using the Rician fading type. The K factor is the power ratio between the direct ray and the Rayleigh component of the fade. A K factor of 6 indicates that the direct ray is 6 dB stronger than the Rayleigh component.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:RKFactor <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:RKFactor?

Spectral Shape

Choices: Classical 6dB, Classical 3dB, Flat, Rounded, Gaussian, Jakes Classical, Jakes Rounded, Half Bathtub, Jakes Half Bathtub

Selects the power spectral shape of the Doppler spreading applied to the signal. The firmware uses two different methods to simulate various fading scenarios: filtered noise and Jakes method. When using Jakes method, the firmware approximates the Rayleigh distribution using a finite number of rays arriving at a receiver from all directions whereas the filtered noise method simulates an infinite number of rays. The firmware does not support mixing Jakes method and filtered noise method in the same simulation.

Classical 6 dB

Represents outdoor vehicular fading environments with fixed reflectors (recommended by most standards).

Classical 3 dB

Represents outdoor vehicular fading environments with fixed reflectors (optional limit) .

Flat

Represents indoor fading environments with fixed reflectors.

Rounded

Represents indoor or outdoor fading environments for fixed stations with moving reflectors.

Gaussian

Represents slow moving hand-held reception.

Jakes Classical

Represents vehicular fading environments with fixed reflectors (corresponds to the 3 dB and 6 dB shape using the filtered noise method).

Jakes Rounded

Represents indoor or outdoor fading environments for fixed stations with moving reflectors (corresponds to the rounded shape using the filtered noise method).

Half Bathtub

Represents a particular vehicular fading environment. For example, cars and trucks reflecting and stretching signals as they pass through an urban intersection. It is half of the Classical 6 dB spectral shape ( Closed view image).

Jakes Half Bathtub

Represents a particular vehicular fading environment. For example, cars and trucks reflecting and stretching signals as they pass through an urban intersection. It is half of the Jakes Classical spectral shape ( Closed view image).

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SSHape 3DB|C6DB|FLAT|ROUNded|JCLassical|JROunded|GAUSsian|HBAThtub|JHBathtub

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SSHape?

Std Dev of Gaussian

This column only appears when the Spectral Shape for one or more paths is set to Gaussian.

Range: 0.05 to 0.2

Default: 0.1

Sets the path's standard deviation of the Gaussian distribution with a minimum resolution of 0.01. To set the deviation, first set the path's Spectral Shape to Gaussian. After setting the Spectral Shape to Gaussian, the Std Deviation of Gaussian column appears. Once visible, this column shows a value for each path whether Gaussian is the spectral shape. However the value is valid only while Gaussian is a path's spectral shape.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SDGaussian <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SDGaussian?

Delay Type

Choices: Fixed, Moving

Selects whether the propagation for the selected path is either fixed or moving. Fixed delay allows you to set a constant path delay. Moving delay varies the path delay over time depending on the path's Min Delay, Max Delay and Rate of Osc. settings.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay:TYPE FIXed|MOVing

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay:TYPE?

Delay

Range: 0 to 2 ms

Default: 0 ns

Sets the relative delay of each path. This value is added to the inherent latency of the fading hardware.

It should be noted that if multiple paths are enabled having LOS components at the same path delay and Doppler frequency shift, the power level will be incorrect. This is because the firmware assumes that each path is independent. However, in this case, the paths are not independent and the power level will not be normalized to unity. In most cases, only one LOS component is present and even if multiple LOS components are specified, they will normally be at different path delays. The assumption holds as long as the path delay values are sufficiently spaced such that the cross-correlation between delayed paths is very small (i.e. the auto correlation function of the waveform for the LOS path delay differences is negligible).

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay?

Min Delay

Range: varies, depending on Max Delay setting

Default: 0 µs

Sets the minimum path delay when the Delay Type is set to Moving.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MINDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MINDelay?

Max Delay

Range: varies, depending on Min Delay setting

Default: 0 µs

Sets the maximum path delay when the Delay Type is set to Moving.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MAXDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MAXDelay?

Rate of Osc.

Range: 0 to 50 rad/s

Default: 0.40 rad/s

Sets the rate at which the delay shifts between the Min Delay and Max Delay values.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ROSCillation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ROSCillation?

Delay Variation

Range: 0 to 50 µs

Default: 5 µs

Sets the amount of time by which the delay can vary.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVARiation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVARiation?

Delay Variation Period

Range: 1 to 1000

Default: 157.08

Sets the period of time in seconds.

[:SOURce]:FSIMulator[1]:FADer[1]2|3|4|5|6|7|8:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVPeriod <val>

[:SOURce]:FSIMulator[1]:FADer[1]2|3|4|5|6|7|8:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVPeriod?

Loss

Range: 0 to 84 dB

Default: 0

Sets the amount of relative path loss. This setting assumes that the cross-correlation between paths is very small. If not, the power may be incorrect.

Path loss or power attenuation occurs with reflected signals as a result of the added distance they travel compared to the line-of-sight signal. Other factors may also contribute to signal power attenuation, such as reflected surface characteristics.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOSS <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOSS?

Vehicle Speed

Range: Varies depending on the maximum Doppler frequency and the carrier frequency

Sets the speed of the vehicle in kilometers per hour. If you change the vehicle speed, the Doppler frequency will be adjusted according to the current carrier frequency. The vehicle speed resolution will decrease as the number of paths is increased or the fader bandwidth is decreased and is limited by the maximum allowable Doppler frequency. Negative speed values only apply when the Spectral Shape is set to Half Bathtub.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:VSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:VSPeed?

Doppler Frequency

Range: -6400 Hz to 6400 Hz

Default: 0

Sets the maximum Doppler frequency. The width of the Doppler spread is twice the Doppler frequency. If you change the Doppler frequency, the vehicle speed will be adjusted accordingly. Negative frequency values only apply when the Spectral Shape is set to Half Bathtub.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DFRequency?

Carrier Frequency Coupling

Choices: Doppler Frequency, Vehicle Speed

Selects whether Doppler Frequency or Vehicle Speed is coupled to the Carrier Frequency under the Fading node in the tree view. The carrier frequency coupling applies to each path individually. However, for filtered noise spectral shapes, the carrier frequency coupling must be the same for all paths.

Doppler Frequency

With this choice, the doppler frequency will be adjusted when you change the carrier frequency.

Vehicle Speed

With this choice, the vehicle speed will be adjusted when you change the carrier frequency.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:CFCoupling DFR|VSP

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:CFCoupling?

AoA

Range: –360 to 360 degrees

Default: 0

Specifies the mean of the Closed angle of arrival (in degrees) of the signal for the selected path. The angle of arrival is defined with reference to an xy (ground/antenna) plane where the x-axis points to the geographical north and the y-axis is parallel to the ground.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOA?

AoD

Range: –360 to 360 degrees

Default: 0

Specifies the mean of the Closed angle of departure (in degrees) of the signal for the selected path. The angle of departure is defined with reference to an xy plane (ground/antenna) plane where the x-axis points to the geographical north and the y-axis is parallel to the ground.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOD?

AoA Azimuth Spread

Range: 0.01 to 180 degrees

Default: 0.01

Specifies the azimuth spread of the angle of arrival at the antenna arrays of the receiver. The azimuth spread characterizes the degree of dispersion of the non-LOS signals due to multipath from a large number of local reflectors. The azimuth spread impacts the power azimuth spectrum and the correlation characteristics across the elements of the antenna array.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOA?

AoD Azimuth Spread

Range: 0.01 to 180 degrees

Default: 0.01

Specifies the azimuth (angular) spread of the angle of departure at the antenna arrays of the transmitter. The azimuth spread characterizes the degree of dispersion of the non-LOS signals due to a large number of local reflectors. The angular spread impacts the power azimuth spectrum and the correlation characteristics across the elements of the antenna array.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOD?

LOS AoA

Range: 0 to 180 degrees

Default: 0

Specifies the Closed line-of-sight angle of arrival. The firmware calculates the LOS Doppler shift using the LOS AoA as the angle between the LOS component and the direction of travel. The line-of-sight angle is defined with reference to an xy (ground/antenna) plane where the x-axis points to the geographical north and the y-axis is parallel to the ground.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LAOA?

Direct Ray AoA

Range: –360 to 360 degrees

Default: 0 degrees

The presence of a direct ray is determined by the absence of fading on that path (e.g., a Ricean direct ray, or a pure Doppler path, or a Rayleigh path with Doppler = 0). The direct ray usually falls outside the cluster PAS; therefore the angle of arrival is usually different than the cluster AoA.

[:SOURce]:FSIMulator[1]:FADer[1]: PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]: PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOA?

Direct Ray AoD

Range: –360 to 360 degrees

Default: 0 degrees

The presence of a direct ray is determined by the absence of fading on that path (e.g., a Ricean direct ray, or a pure Doppler path, or a Rayleigh path with Doppler = 0). The direct ray usually falls outside the cluster PAS; therefore the angle of departure is usually different than the cluster AoD.

[:SOURce]:FSIMulator[1]:FADer[1]: PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]: PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOD?

XPR

Range: –30 to 0 dBm

Default:–8.00 dBm

This parameter sets the power ratio between the signal received at a reference antenna oriented to match the polarization of the primary test antenna, and the power received by the same reference antenna in the same orientation, when excited by the cross polarized test antenna.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:XPRatio <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:XPRatio?

Phase Shift

Range: 0 to 360 degrees

Default: 0 degrees

Sets the RF phase shift for the LOS component in addition to the implicit phase shift due to path delay. This is useful when the direct components, such as direct ray signals, have exactly the same frequency (and therefore, the same phase). In that case, if two equal-amplitude paths have the same delay and phase shift, the power of those two paths summed together is 3 dB higher than the power of two uncorrelated paths summed together or, equivalently, their sum is 6 dB greater than the power of each path individually. If the two paths are 180 degrees out of phase, their sum is zero.

Phase shift includes the effect of path delay. For example, if the RF frequency is 100 MHz, the duration of each 360-degree RF cycle is 10 ns (1/100 MHz). If path delay is 5 ns and the phase shift is set to zero, the actual phase shift would be 180 degrees.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:PSHift <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:PSHift?

Frequency Offset

Range: –1600 Hz to 1600 Hz

Default: 0 Hz

Sets the path's frequency offset with a minimum resolution of 0.01 Hz. Each path can have a different frequency offset. For a path, the absolute value of the frequency offset plus the Doppler frequency value must not exceed 1600 Hz.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FOFFset <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FOFFset?

Log Normal

Selects whether to use a log normal distribution of the mean signal power. Log Normal fading, also called "slow fading", simulates the slow changes in signal level due to shadowing by hills or other objects. This is in addition to the currently selected fading type. Selecting Log Normal activates the standard deviation parameters and the decorrelation length. If you select Suzuki as a fading type, the Log Normal parameter is also enabled.

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOGNormal On|OFF|1|0

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOGNormal?

Std. Deviation

Range: 0 to 12 dB

Default: 1 dB

Sets the standard deviation of the log-normal shadow fading. It is activated when Log Normal is enabled or is implied by Suzuki fading. Changing the standard deviation for one path will change it for all paths.

[:SOURce]:FSIMulator[1]:FADer[1]:SDEViation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:SDEViation?

Decorrelation Length

Range: 1 to 1000 m

Default: 20 m

Sets the decorrelation length (m) for the configured path. Decorrelation length is the average size of objects that cause the shadowing that results in log normal fading. It is activated when Log Normal is enabled or is implied by Suzuki fading. Changing the decorrelation length for one path will change it for all paths.

The following formula determines the rate at which slow fading will occur:

[:SOURce]:FSIMulator[1]:FADer[1]:DLENgth <val>

[:SOURce]:FSIMulator[1]:FADer[1]:DLENgth?


Troubleshooting

Software Problems | identifies common software problems and solutions.
Interface Problems | provides solutions for communication problems between the PC and the instrument.
Instrument Problems | provides solutions for measurement or operation problems with the instrument.
Printing Problem | provides information about printing popup topics.
User Permissions | describes how to set user permissions for installing and running the software.


Software Problems

"Restricted User" cannot run Signal Studio application

When a "Restricted User" tries to run the Signal Studio application without the correct security permissions, an unhandled exception error message indicates that access is denied.

Cause: The user permissions are not correctly set.

Solution: The administrator must set the correct user permissions in the Signal Studio installation folder. See the instructions in User Permissions.

DAC Over Range Error

After downloading the waveform, the signal generator displays the following error: "Baseband Generator DAC over range".

Cause: The number of frames and some baseband filter selections (such as NONE) can result in a high crest factor, causing digital to analog converter (DAC) overflow.

Solution: Reduce the runtime scaling value to 50 percent or less.

License Error

After clicking Download on the tool bar, or Test I/O Connection in the System Configuration Wizard, an Authorization dialog box or license error message appears.

Cause: A license file for an instrument being used cannot be found in the PC or in the instrument.

Solution: To be fully functional, the software requires a valid license. You must have either a permanent license or a valid 30-day trial license for each instrument being used. To obtain a free, 30-day trial license or purchase a permanent license, see Licensing.

Firmware Error

After clicking Test I/O Connection in the System Configuration Wizard, "FW version is not valid" appears.

Cause: The signal generator firmware needs to be upgraded.

Solution: See System Requirements for information about updating the firmware.

Connection Failure

After clicking Test I/O Connection in the System Configuration Wizard, "Connection failed" appears.

Cause: The LAN or GPIB instrument connection may not be properly enabled.

Solution: Verify that all equipment is properly connected and that the LAN or GPIB interface is correctly installed and configured. (See Keysight IO Libraries.) Ensure that the GPIB or LAN information that you entered in the System Configuration Wizard matches the instrument and interface you are using. See Interface Problems for more troubleshooting information.

Related Topics

Interface Problems

Instrument Problems

Equipment Setup and Connection

Licensing


Interface Problems

If you experience problems communicating with or controlling instruments over the LAN or GPIB, check the following items. If this does not solve the problem, refer to the Connection Expert utility installed with the Keysight IO Libraries. For more information about using Connection Expert, see the Keysight IO Libraries Suite online help.

Troubleshooting the GPIB Interface

  1. Inspect the cable and connectors; confirm that none are damaged.

  2. Ensure that the GPIB cable is securely connected to the PC and the instrument.

  3. Verify that the instrument is turned on.

  4. To verify that the GPIB address entered in the software matches that of the instrument, select Hardware in the software's tree view.

  5. Validate the connection.

    1. Select Hardware in the software's tree view and click Test I/O Connection.

    2. Read the messages in the Result and Note cells to verify that the software is connecting to the instrument.

  6. Review the information about installing Keysight I/O libraries.

Troubleshooting the LAN Interface

If the instrument is connected directly to a computer, use a crossover LAN cable; if the instrument is connected to a network/external server, use a standard LAN cable.

  1. Inspect the cable and connectors and replace if damaged.

  2. Ensure that the LAN cable is securely connected to the PC and the instrument.

  3. Ensure that the instrument LAN connectors are active: flashing green or yellow lights indicate LAN activity.

  4. To verify that the Hostname or IP address entered in the software matches that of the instrument, select Hardware in the software's tree view.

  5. Validate the connection.

    1. Select Hardware in the software's tree view and click Test I/O Connection.

    2. Read the messages in the Result and Note cells to verify that the software is connecting to the instrument.

  6. Run the 'ping' program:

    1. On the computer go to Start > Programs > Accessories > Command Prompt (or DOS).

    2. At the C:\> prompt, enter ping <IP address>, where <IP address> is the instrument's IP address or hostname.

    3. If the instrument does not respond, contact your IT department for help.

  7. If the PC is connected directly to the instrument (using a cross-over cable) and the 'ping' program works correctly, but there is still a connection problem, add the instrument's IP address and hostname to the Hosts file, which resides at: C:\Winnt\system32\drivers\etc\Hosts.

    1. In a text editor such as Notepad, open the Hosts file.

    2. Write the IP address and hostname of the instrument at the bottom of the file.

      (Refer to the example of a hosts file below.)

    3. Save the file and close the text editor.

Do not use "Save As" when saving the Hosts file; this file does not have a file extension.

Example Hosts File

# Copyright (c) 1993-1999 Microsoft Corp.

#

# This is a sample HOSTS file used by Microsoft TCP/IP for Windows.

#

# This file contains the mappings of IP addresses to host names. Each

# entry should be kept on an individual line. The IP address should

# be placed in the first column followed by the corresponding host name.

# The IP address and the host name should be separated by at least one

# space.

#

# Additionally, comments (such as these) may be inserted on individual

# lines or following the machine name denoted by a '#' symbol.

#

# For example:

#

# 102.54.94.97 rhino.acme.com # source server

# 38.25.63.10 x.acme.com # x client host

<xxx.xxx.xxx.xxx> localhost

<xxx.xxx.xxx.xxx> <signal generator hostname>

Related Topics

Software Problems

Instrument Problems

Equipment Setup and Connection


Instrument Problems

Signal Generator

Front panel keys do not work

Downloading the waveform places the signal generator in the remote operation mode and deactivates front panel operation. On the signal generator, press the Local key to restore front panel operation.

Error messages

  1. Check the signal generator for error messages; if possible, correct the conditions indicated by the messages.

    When a setting conflict (error) occurs, an error number and a brief message appear at the bottom of the signal generator display. To view the full text of the error messages use the method shown for your instrument:

    MXG/EXG:

    Press the Error hardkey on the signal generator front panel to view error messages on the display.

  2. Refer to the instrument's documentation for further troubleshooting information.

  3. Contact a Keysight Technologies Service Center.

Computer

  1. Verify that the equipment meets the minimum requirements. See System Requirements.

  2. Refer to the computer's documentation for troubleshooting and repair.

Related Topics

Software Problems

Interface Problems


Printing Popup Topics

Real Time

Printing Problem

The Popup Text Prints Over Other Text

If you click the print icon ( [image]) while a popup is active, the printer prints the popup text over the existing topic text. Use the following procedure to print the popup text separately.

  1. Activate the popup.

  2. Move the cursor over the popup text.

  3. Right-click.

    If the popup closes, reopen it and make sure that the cursor is over the popup when you right-click.

  4. From the menu that appears, choose Print.


User Permissions

To install and run the N7605B software in a Windows operating environment, appropriate security permission settings are required. If you are not logged onto your PC with the required security permissions, the software displays an error message during installation and when attempting instrument connection. The following list identifies the security levels required to install and run the software.

Software Usage | Security Permissions Required
Install the software | Administrator (Administrator Group)
Run the software | Administrator (Administrator Group) or Standard User (Power User Group). Restricted User (User Group) requires an administrator to reset the permissions.
Develop application with API | Administrator (Administrator Group), Standard User (Power User Group)
Run application with API | Administrator (Administrator Group), Standard User (Power User Group). Restricted User (User Group) requires an administrator to reset the permissions.

Resetting Permissions for a Restricted User

A user with Administrator status can reset the permissions of a Restricted User to enable that user to run the software. The following steps outline the procedure.

  1. In Windows Explorer, navigate to the Signal Studio installation folder. The default directory is:

    C:\Program Files (x86)\Keysight\Signal Studio\.

  2. Right click the Real-time Fading installation folder.

  3. Select Properties from the popup menu.

  4. Select the Security tab.

  5. In the Group or user names list, select the user for whom you wish to change permissions.

  6. In the Permissions for Users section, check Modify and Write in the Allow column.

  7. Click Apply > OK.


SCPI

SCPI Basics | provides basic information about SCPI commands
SCPI Command List | provides a comprehensive list of the EXG and MXG SCPI commands with links to their descriptions


SCPI Command Basics

This section describes the general use of SCPI commands. It is not intended to teach you everything about the SCPI language; the SCPI Consortium or IEEE can provide that level of detailed information. For a list of the specific commands available, refer to the SCPI list.

For additional information on the SCPI language, refer to the following publications:

  • IEEE Standard 488.1-2003, IEEE Standard For Higher Performance Protocol for the Standard Digital Interface for Programmable Instrumentation. New York, NY, 2003.

  • IEEE Standard 488.2-1992, IEEE Standard Codes, Formats, Protocols and Command Commands for Use with ANSI/IEEE Standard 488.1-1987. New York, NY, 1998.

Common Terms

The following terms are used throughout the remainder of this section:

Command | A command is an instruction in SCPI consisting of mnemonics (keywords), parameters (arguments), and punctuation. You combine commands to form messages that control instruments.
Controller | A controller is any device used to control the instrument, for example a computer or another instrument.
Event Command | Some commands are events and cannot be queried. An event has no corresponding setting; it initiates an action at a particular time.
Query | A query is a special type of command used to instruct the instrument to make response data available to the controller. A query ends with a question mark. Generally you can query any command value that you set.
Response Message | A response message is a collection of data in specific SCPI formats sent from the instrument to the controller. Response messages tell the controller about the internal state of the instrument.

Command Syntax

A typical command is made up of keywords prefixed with colons (:). The keywords are followed by parameters. The following is an example syntax statement:

[:SOURce]:DM:IQADjustment[:STATe] ON|OFF|1|0

In the example above, the [:STATe] portion of the command immediately follows the :DM:IQADjustment portion with no separating space. The portion following [:STATe], ON|OFF|1|0, are the parameters (argument for the command statement). There is a separating space (white space) between the command and its parameter.

Additional conventions in syntax statements are shown in Table 1. Special Characters in Command Syntax and Table 2. Command Syntax.

Table 1. Special Characters in Command Syntax
Characters | Meaning | Example
| | A vertical stroke between keywords or parameters indicates alterative choices. For parameters, the effect of the command varies depending on the choice. | [:SOURce]:IQ:AUX:INPut:STRobe:SLOPe POSitive|NEGative POSitive or NEGative are the choices.
[ ] | Square brackets indicate that the enclosed keywords or parameters are optional when composing the command. These implied keywords or parameters will be executed even if they are omitted. | [:SOURce]:FREQuency[:CW]? SOURce and CW are optional items.
< > | Angle brackets around a word (or words) indicate they are not to be used literally in the command. They represent the needed item. | [:SOURce]:FREQuency[:CW] <value><unit> In this command, the words <value> and <unit> should be replaced by the actual frequency and unit. :FREQuency 2.5GHz
{ } | Braces indicate that parameters can optionally be used in the command once, several times, or not at all. | [:SOURce]:LIST:POWer <value>{,<value>} a single power listing: :LIST:POWer 5 a series of power listings: :LIST:POWer 5,10,15,20

Table 2. Command Syntax

Characters, Keywords, and Syntax

Example

Upper-case lettering indicates the minimum set of characters required to execute the command. But, each mode of the command must be in either short form or the complete long form (no in between).

[:SOURce]:FREQuency[:CW]?,

:FREQ is the minimum requirement.

Lower-case lettering indicates the portion of the command that is optional; it can either be included with the upper-case portion of the command or omitted. This is the flexible format principle called forgiving listening. Refer to See "Command Parameters and Responses " for more information.

:FREQuency

Either :FREQ, :FREQuency, or :FREQUENCY is correct.

:FREQuenc is incorrect.

When a colon is placed between two command mnemonics, it moves the current path down one level in the command tree. Refer to See "Command Tree" for more information on command paths.

:IQ:OUTPut:TRIGger:EXTernal:POLarity?

:IQ is the root level keyword for this command.

If a command requires more than one parameter, you must separate adjacent parameters using a comma. Parameters are not part of the command path, so commas do not affect the path level.

[:SOURce]:LIST:DWELl <value>{,<value>}

White space characters, such as <tab> and <space>, are generally ignored as long as they do not occur within or between keywords.

However, you must use white space to separate the command from the parameter, but this does not affect the current path.

:FREQ uency or :POWer :LEVel are not allowed.

A <space> between :LEVel and 6.2 is mandatory: :POWer:LEVel 6.2

Command Tree

SCPI uses a structure for the commands similar to the file systems on most computers. In SCPI, this command structure is called a command tree and is shown in See "Figure 2. Simplified Command Tree".

Figure 2. Simplified Command Tree

The command closest to the top is the root command, or simply “the root.” Notice that you must follow a particular path to reach lower level commands. In the following example, :POWer represents AA, :ALC represents BB, :SOURce represents GG. The complete command path is :POWer:ALC:SOURce? (:AA:BB:GG).

Command Parameters and Responses

SCPI defines different data formats for use in program and response messages. It does this to accommodate the principle of forgiving listening and precise talking. For more information on program data types refer to IEEE 488.2.

Forgiving listening means the command and parameter formats are flexible.

For example, with the :OUTPut:STATe ON|OFF|1|0 command, an MXG accepts :OUTPut:STATe ON, :OUTPut:STATe 1, :OUTP:STAT ON, :OUTP:STAT 1 to turn on the RF output.

Each parameter type has one or more corresponding response data types. A setting that you program using a numeric parameter returns either real or integer response data when queried. Response data (data returned to the controller) is more concise and restricted, and is called precise talking.

Precise talking means that the response format for a particular query is always the same.

For example, if you query the power state (:POWer:ALC:STATe?) when it is on, the response is always 1, regardless of whether you previously sent :POWer:ALC:STATe 1 or :POWer:ALC:STATe ON. Table 3. Parameter and Response Types shows the response for a given parameter type.

Table 3. Parameter and Response Types
Parameter Types | Response Data Types
Numeric | Real, Integer
Extended Numeric | Real, Integer
Discrete | Discrete
Boolean | Numeric Boolean
String | String
Definite Block | Arbitrary byte data(i.e. text, binary, discrete, real, integer, etc.-). 1

Numeric Parameters

Numeric parameters are used in many commands and these commands accept all commonly used decimal representations of numbers including optional signs, decimal points, and scientific notation.

If an instrument setting is programmed with a numeric parameter, which can only assume a finite value, it automatically rounds any entered parameter which is greater or less than the finite value. For example, if a signal generator has a programmable output impedance of 50 or 75 ohms, and you specified 76.1 for the output impedance, the value is rounded to 75.

The following are examples of numeric parameters:

100 | no decimal point required
100. | fractional digits optional
-1.23 | leading signs allowed
4.56E<space>3 | space allowed after the E in exponential
-7.89E-001 | use either E or e in exponential
+256 | leading + allowed
.5 | digits left of decimal point optional

Extended Numeric Parameters

When specifying physical quantities, most commands use extended numeric parameters. Extended numeric parameters accept all numeric parameter values and other special values as well.

The following are examples of extended numeric parameters:

100 | any simple numeric value
1.2GHz | GHz can be used for exponential (E009)
200MHz | MHz can be used for exponential (E006)
-100mV | negative 100 millivolts
10DEG | 10 degrees

Extended numeric parameters also include the following special parameters:

DEFault | resets the parameter to its default value
UP | increments the parameter
DOWN | decrements the parameter
MINimum | sets the parameter to the smallest possible value
MAXimum | sets the parameter to the largest possible value

Discrete Parameters

Discrete parameters use mnemonics to represent each valid setting. They have a long and a short form, just like command mnemonics. You can mix upper and lower case letters for discrete parameters.

The following examples of discrete parameters are used with the command

:POWer:ALC:SEARch:REFerence RMS|FIXed|MODulated

RMS | power search uses a DC bias value
FIXed | power search uses a fixed 0.5 V reference
MODulated | power search uses an AC bias from the modulating signal

Although discrete parameters look like command keywords, do not confuse the two. In particular, be sure to use colons and spaces properly. Use a colon to separate command mnemonics from each other and a space to separate parameters from command mnemonics.

The following are examples of discrete parameters in commands:

:POWer:ALC:SEARch:REFerence RMS

:POWer:ALC:SEARch:REFerence FIXed

:POWer:ALC:SEARch:REFerence MODulated

Boolean Parameters

Boolean parameters represent a single binary condition that is either true or false. The two-state boolean parameter has four arguments.

The following list shows the arguments for the two-state boolean parameter:

ON | boolean true, upper/lower case allowed
OFF | boolean false, upper/lower case allowed
1 | boolean true
0 | boolean false

String Parameters

String parameters allow ASCII strings to be sent as parameters. Single or double quotes are used as delimiters.

The following are examples of string parameters:

'This is valid'

"This is also valid"

'SO IS THIS'

Definite Block

Definite block is always prefixed by the # symbol to indicate the beginning of block data. The definite block (#ABC) is described as follows:

# | This character indicates the beginning of the data block
A | Number of digits in the byte count B
B | Byte count in C
C | data

Real Response Data

Real response data represent decimal numbers in either fixed decimal or scientific notation. Most high-level programming languages that support instrument input/output (I/O) handle either decimal or scientific notation transparently.

The following are examples of real response data:

+4.000000E+010, -2.000000E+004

-9.990000E+002

+4.0000000000000E+010

+1

0

Integer Response Data

Integer response data are decimal representations of integer values including optional signs.

The following are examples of integer response data:

0 | signs are optional
+100 | leading + allowed
-100 | leading - allowed
256 | never any decimal point

Discrete Response Data

Discrete response data are similar to discrete parameters. The main difference is that discrete response data only returns the short form of a particular mnemonic, in all upper case letters.

The following are examples of discrete response data:

IMM

EXT

INT

NEG

Numeric Boolean Response

Boolean response data returns a binary numeric value of one or zero.

String Response Data

String response data are similar to string parameters. The main difference is that string response data returns double quotes, rather than single quotes. Embedded double quotes may be present in string response data. Embedded quotes appear as two adjacent double quotes with no characters between them.

The following are examples of string response data:

"This is a string"

"one double quote inside brackets: [""]"

"Hello!"

File Name Variables

File name variables designate a data file and file path. File name variables are used in the SCPI command syntax whenever files are accessed. The name of the file is always required, but the file path can sometimes be optional or designated. See Table 4. File Name Path Formats for examples:

Table 4. File Name Path Formats
Format | File Name Variable | Example
Format 1 | "<file name>" | "Test_Data"
Format 2 | "<file path/file name>" | "/USER/SEQ/Test_Data"

Format 1 can only be used with SCPI commands that imply the path name as part of the command syntax. Typically, SCPI load commands that access user-data files do not need to have a file path designated.

The maximum length for a file name is 23 characters, excluding the file path.

Quote Usage with SCPI Commands

As a general rule, programming languages require that SCPI commands be enclosed in double quotes as shown in the following example:

":POWer:ALTernate:AMPLitude 55"

However when a string is the parameter for a SCPI command, additional quotes or other delimiters may be required to identify the string. Your programming language may use two sets of double quotes, one set of single quotes, or back slashes with quotes to signify the string parameter. The following examples illustrate these different formats:

"RADio:EDGE:BURSt:SHAPe ""myfile""" used in BASIC programming languages

"RADio:EDGE:BURSt:SHAPe \"myfile"" used in C, C++, Java, and PERL

"RADio:EDGE:BURSt:SHAPe 'myfile'" accepted by most programming languages

Consult your programming language reference manual to determine the correct format.

Binary, Decimal, Hexadecimal, and Octal Formats

Command values may be entered using a binary, decimal, hexadecimal, or octal format. When the binary, hexadecimal, or octal format is used, their values must be preceded with the proper identifier. The decimal format (default format) requires no identifier and an instrument assumes this format when a numeric value is entered without one. The identifiers for the formats that require them are as follows:

#B identifies the number as a binary numeric value (base-2).

#H identifies the number as a hexadecimal alphanumeric value (base-16).

#Q identifies the number as a octal alphanumeric value (base-8).

The following are examples of SCPI command values and identifiers for the decimal value 45:

#B101101 binary equivalent

#H2D hexadecimal equivalent

#Q55 octal equivalent

The following example sets the RF output power to 10 dBm (or the equivalent value for the currently selected power unit, such as DBUV or DBUVEMF) using the hexadecimal value 000A:

:POW #H000A

A unit of measure such as dBm or mV will not work with the values when using a format other than decimal.


SCPI Command List

NOTES:

1. In the SCPI command syntax, the letter n equates to a numeric value.

2. The following SCPI command list may include duplicates of certain commands. This duplication offers you the convenience of accessing a command's related descriptions when it is valid for more than one instrument model or channel type, and therefore, appears in multiple help topics.

[:SOURce]:FSIMulator[1]:FADer[1]2|3|4|5|6|7|8:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVPeriod <val>

[:SOURce]:FSIMulator[1]:FADer[1]2|3|4|5|6|7|8:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVPeriod?

[:SOURce]:FSIMulator[1]:FADer[1]:DLENgth <val>

[:SOURce]:FSIMulator[1]:FADer[1]:DLENgth?

[:SOURce]:FSIMulator[1]:FADer[1]:FREQuency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:FREQuency?

[:SOURce]:FSIMulator[1]:FADer[1]:MODE ON | OFF | THR

[:SOURce]:FSIMulator[1]:FADer[1]:MODE?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOA?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:AOD?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOA?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ASAOD?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:CFCoupling DFR | VSP

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:CFCoupling?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay:TYPE FIXed | MOVing

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DELay:TYPE?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DFRequency?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOA?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOD <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DRAOD?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVARiation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:DVARiation?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ENABle 1 | 0 | ON | OFF

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ENABle?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FOFFset <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FOFFset?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FTYPe RAYLeigh | RICian | SUZuki | PDOPpler | STATic

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:FTYPe?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LAOA <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LAOA?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOGNormal On | OFF | 1 | 0

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOGNormal?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOSS <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:LOSS?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MAXDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MAXDelay?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MINDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:MINDelay?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:PSHift <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:PSHift?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:RKFactor <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:RKFactor?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ROSCillation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:ROSCillation?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SDGaussian <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SDGaussian?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SSHape 3DB | C6DB | FLAT | ROUNded | JCLassical | JROunded | GAUSsian | HBAThtub | JHBathtub

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:SSHape?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:VSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:VSPeed?

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:XPRatio <val>

[:SOURce]:FSIMulator[1]:FADer[1]:PATH[1]|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20|21|22|23|24:XPRatio?

[:SOURce]:FSIMulator[1]:FADer[1]:SDEViation <val>

[:SOURce]:FSIMulator[1]:FADer[1]:SDEViation?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:EDELay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:EDELay?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:ELOSs <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:ELOSs?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSIDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSIDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSMDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:BSMDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:MDFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:MDFRequency?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:LTE:HSTrain:TSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANDard:LTE:HSTrain:TSPeed?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:SCModel DEFault | <SISO_Channel_Model_Name>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:SCModel?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DBSPacing <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DBSPacing?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DTIMe <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:DTIMe?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSIDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSIDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSMDistance <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:BSMDistance?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:MDFRequency <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:MDFRequency?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:HSTrain:TSPeed <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANDard:WCDMa:HSTrain:TSPeed?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MAXDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MAXDelay?

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MINDelay <val>

[:SOURce]:FSIMulator[1]:FADer[1]:STANdard:WCDMa:MINDelay?

[:SOURce]:FSIMulator[1]:SEED "<val>"

[:SOURce]:FSIMulator[1]:SEED?


Release Notes

Real Time

N7605B Release Notes

Version 1.2 - Jun 2016

Version 1.1 - Jul 2015

Version 1.0 - Oct 2014

Version 1.2 - Jun 2016

Enhancements

  • Added APCO25 and 802.11p channel model presets

  • Increased maximum Doppler frequency to 6.4 kHz

  • Easily change the value of certain parameters in the Fading Path configuration table by using Page Up and Page Down keys

  • The software now checks the instrument for an Option 403 license when using AWGN features

  • Added Static fading type to support 802.11p channel model

  • Added support for Windows 8.1 and dropped support for Windows XP

  • Requires Keysight IO Libraries version 17.1 or later to install

Bug Fixes

  • Increased the resolution of Delay values in the Fading Path configuration table from 1 ns to 0.1 ns

  • Fixed a problem where the software would not connect to an instrument unless it had a multi-tone/two-tone or customer modulation license

Version 1.1 - Jul 2015

Enchancements

  • Added real-time AWGN configuration for embedded instrument applications, such as Dual ARB and Custom ARB

  • Added configurable standards-based SISO channel fading models

  • Added the Half Bathtub spectral shape for Classical 6 dB and Jakes models in the fader path editor

  • Vehicle Speed and Doppler Frequency parameters now allow negative values to support the Half Bathtub spectral shape

Bug Fixes

  • Removed “Complex Oscillators” selection from the “Spectral Shape” drop-down menu.

  • Doppler frequency is no longer incorrect when fader is turned on for the first time.

Version 1.0 - Oct 2014

Initial Release Features

  • Real-time fading settings for APCO signal

  • 24 paths supported


Additional Information

Real Time

Contacting Keysight Technologies

For more information on Keysight Technologies’ products, applications or services, please contact your local Keysight office.

Americas

Canada (877) 894 4414

Brazil 55 11 3351 7010

Mexico 001 800 254 2440

United States (800) 829 4444

Asia Pacific

Australia 1 800 629 485

China 800 810 0189

Hong Kong 800 938 693

India 1 800 112 929

Japan 0120 (421) 345

Korea 080 769 0800

Malaysia 1 800 888 848

Singapore 1 800 375 8100

Taiwan 0800 047 866

Other AP Countries (65) 6375 8100

Europe & Middle East

Austria 0800 001122

Belgium 0800 58580

Finland 0800 523252

France 0805 980333

Germany 0800 6270999

Ireland 1800 832700

Israel 1 809 343051

Italy 800 599100

Luxembourg +32 800 58580

Netherlands 0800 0233200

Russia 8800 5009286

Spain 0800 000154

Sweden 0200 882255

Switzerland 0800 805353

Opt. 1 (DE)

Opt. 2 (FR)

Opt. 3 (IT)

United Kingdom 0800 0260637

For other unlisted countries:

www.keysight.com/find/contactus

(BP-07-10-14)


Crossover LAN

Real Time

Configuring for a Crossover LAN

To set up your system for a crossover LAN connection (direct connection between a PC and instrument), do the following:

Configure the PC

This procedure is based on Windows XP. These steps will vary for Windows 2000.

  1. From your PC's Control Panel, double-click Network Connections > Local Area Connection.

  2. In the Local Area Connection Properties dialog box, highlight Internet Protocol (TCP/IP). Ensure that the check box remains selected.

  3. Click Properties.

  4. Select Use the following IP address (radio selection).

  5. Enter 1 once for each of the four areas that make up the IP address. After your entries, the IP address should show 1.1.1.1.

  6. Click the Subnet mask entry field; an address appears.

  7. Click OK to accept the configuration.

  8. Close the Local Area Connection Properties dialog box.

  9. Close the Network Connections window.

To Reconfigure for a LAN Connection

  1. Reconnect the LAN cable.

  2. From your PC's Control Panel, click Network Connections > Local Area Connection.

  3. In the Local Area Connection Status dialog box, click Properties.

  4. In the Local Area Connection Properties dialog box, highlight Internet Protocol (TCP/IP). Ensure that the check box remains selected.

  5. Click Properties.

  6. Select the Obtain an IP address automatically option or enter your system IP address.

  7. Click OK to accept the configuration.

  8. Close the Local Area Connection Properties dialog box.

  9. Close the Local Area Connection Status dialog box and the Network Connections window.

Configure the Signal Generator

  1. Turn on the signal generator.

  2. Use the appropriate key-press sequence for the signal generator you are using:

    EXG or MXG: Utility > I/O Config > LAN Setup > Manual Config Settings > IP Address

    ESG or PSG: Utility > GPIB/RS-232 LAN > LAN Setup > IP Address

  3. Record the current IP address.

  4. Enter 1.1.1.2 as the new IP address.

  5. Press Enter > Proceed with Reconfiguration > Confirm Change.

    The signal generator reboots, completing the LAN reconfiguration.

Configuring Additional Instruments

To configure additional instruments, such as a spectrum analyzer, increment the IP address for each additional instrument by one. For example, use 1.1.1.3 as the IP address for a third instrument and 1.1.1.4 for a fourth instrument. Refer to the user documentation of the instrument you want to add for specific crossover configuration information.


Available Licenses

Free Trial License

A one-time, 30-day, free trial license enables the licensed instrument to play waveforms created with any of the software's optional capabilities. When the trial license expires, the instrument no longer plays the waveforms and the software displays an expiration notice when you attempt to download a waveform to the instrument. After the license expires, you must purchase a valid fixed or transportable license to enable your instrument to play the waveforms. Check trial license availability for your instrument.

Purchased Licenses

Fixed License

A fixed license is assigned to a specific instrument and cannot be transferred to another instrument. Fixed licenses are perpetual (permanent). Only perpetual licenses can be upgraded.

Transportable License

A transportable license is transferable from one instrument to another up to 10 times per month, but can be used on only one instrument at a time. Transportable licenses are perpetual (permanent) and can be upgraded. To transport a license, you will need the following:

  • Keysight License Manager (KLM) software

  • PC with an internet connection

  • LAN connection between PC running the KLM software and instruments (direct or networked)

  • Instruments connected to the internet (recommended, but not required)

Floating License

Floating licenses are available for connectivity with SystemVue ESL Software only. The floating license resides on a network server and is accessible by multiple users. Floating licenses are perpetual (permanent) and can be upgraded.

Related Topics

Moving a Transportable License

Viewing the Remaining Time on a Trial License

Waveform Licensing


Installing the License in an ESG Signal Generator

Before installing the license file, save a backup copy in a safe place.

To install the license file in your signal generator, follow the procedure below for your connection type.

  • For LAN connection between PC and signal generator, see Using Keysight License Manager.

  • For GPIB connection between PC and signal generator, see Using GPIB and SCPI Commands.

Using Keysight License Manager

The Keysight License Manager (KLM) software requires a LAN connection between the PC on which it is installed and the ESG signal generator. If your equipment cannot be connected through a LAN, install the license using a GPIB connection and SCPI commands.

  1. If you do not have KLM installed on your PC, you can download it at no charge from the following website: http://www.keysight.com/find/licensemanager.

  2. Establish a LAN connection between the PC and the instrument, as described in Equipment Setup and Connection.

  3. Copy the license file to your PC. The license file has a .lic extension, and is attached to the email message you received when you redeemed your license.

  4. Obtain the hostname or IP address of your instrument. Refer to the instrument's user's guide to learn how.

  5. On your PC, use the KLM software to install the license file in your instrument. Refer to the KLM help for specific instructions.

Using GPIB and SCPI Commands

If you are unable to establish a LAN connection between your PC and your signal generator, you can manually install the license using a GPIB connection and the Keysight Connection Expert software (or another command line tool).

This method can be used for perpetual licenses only. To install or move a transportable license, you must use the Keysight License Manager software on a PC connected to your signal generator through LAN.

  1. Copy the license file to your PC. The license file is attached to the email message your received when you redeemed your license.

  2. On your PC, start the Keysight Connection Expert software. Click Start > All Programs > Keysight Connection Expert. If you do not have Keysight IO Libraries Suite installed on your PC, you can download it from www.keysight.com/find/iolib.

    If you are not using Keysight Connection Expert, start your command line tool and proceed to step 5.

  3. Select your signal generator, as shown below. If there are a lot of instruments connected to the network, you can use the Filter Instruments field to narrow your search.

  4. Click Send Commands To This Instrument to open the Keysight Interactive IO window.

  5. Open the license file you copied to your PC in Step 1 using Microsoft Notepad, or a similar text editor that creates plain, ASCII text files. Do not use a word processor such as Microsoft Word.

  6. Using the text editor, select and copy the license file text.

  7. Type the following SCPI command into the Command: field in the Keysight Interactive IO window, pasting the license file text you copied in Step 7 at the <license_line> location in the command.

    :SYST:LIC:INST "<license_line>"

  8. Click the Send Command button to send the command, or the Send & Read button to send the command and read the response in the Instrument Session History displayed at the bottom of the window.


Receiving the Entitlement Certificate

When you purchase a software license, you will receive a Software Entitlement Certificate. Redeem this certificate to receive the software license. Keep this certificate in a safe place for future reference.

Record the order number and the certificate number.

You will also need your instrument's model number and serial number.

On EXG, MXG, ESG, and PSG signal generators, press Utility > Instrument Info > Diagnostic Info to view these numbers.


N7605B System Requirements

To generate signals using the N7605B Signal Studio for Real-time Fading software, you must have a properly configured PC and a properly configured instrument, as described in the following tables.

Hardware Requirements

Instruments | Requirements
N5172B EXG X-Series RF vector signal generator | Firmware revision B.01.10 or later (how to upgrade) Required options: N5172B-503 (9 kHz to 3 GHz frequency range) N5172B-653 (Internal baseband generator, 32 MSa/sec, up to 60 MHz RF bandwidth) N5172B-660 (upgrade baseband generator with real-time capability) N5172B-403 (Calibrated AWGN) Recommended options: N5172B-506 (9 kHz to 6 GHz frequency range) N5172B-655 (upgrade baseband generator from 60 to 120 MHz RF bandwidth)
N5182B MXG X-Series RF vector signal generator | Firmware revision B.01.10 or later (how to upgrade) Required options: N5182B-503 (9 kHz to 3 GHz frequency range) N5182B-656 (Internal baseband generator, 32 MSa/sec, up to 80 MHz RF bandwidth) N5182B-660 (upgrade baseband generator with real-time capability) N5172B-403 (Calibrated AWGN) Recommended options: N5182B-506 (9 kHz to 6 GHz frequency range) N5182B-657 (upgrade baseband generator from 80 to 160 MHz RF bandwidth)

PC Requirements

200 GB HDD with 2 GB free disk space at runtime (5 GB or higher recommended)

1024 x 768 screen resolution (1280 x 1024 recommended)

Windows 8.1 (Pro/Enterprise) (32/64 bit)1,2:

  • 1 GHz or faster 32-bit or 64-bit processor

  • 1 GB of memory minimum for the 32-bit version

  • 2 GB of memory minimum for a 64-bit version

  • 1.5 GB hard disk space (includes 1 GB for Microsoft .NET Framework and 65 MB for the Keysight IO Libraries)

  • Microsoft Internet Explorer (8.0 or later)

  • Microsoft .NET Framework 3.5 or .NET Framework 3.5 Service Pack 1 (See "2. Downloading and Installing the .NET Framework")

  • Keysight IO Libraries, version 17.1 or later (See "3. Downloading and Installing the Keysight IO Libraries Suite")

  • Keysight License Manager (See "4. Downloading and Installing the Keysight License Manager ")

  • 128 MB graphics memory with DirectX 9 graphics support (recommended)

Windows 7 (Professional/Ultimate/Enterprise)1,2:

  • 1 GHz or faster 32-bit or 64-bit processor

  • 1 GB of memory minimum for the 32-bit version

  • 2 GB of memory minimum for a 64-bit version

  • 1.5 GB hard disk space (includes 1 GB for Microsoft .NET Framework and 65 MB for the Keysight IO Libraries)

  • Microsoft Internet Explorer (8.0 or later)

  • Microsoft .NET Framework 3.5 or .NET Framework 3.5 Service Pack 1 (included with Windows 7) (See "2. Downloading and Installing the .NET Framework")

  • Keysight IO Libraries, version 17.1 or later (See "3. Downloading and Installing the Keysight IO Libraries Suite")

  • Keysight License Manager (See "4. Downloading and Installing the Keysight License Manager ")

  • 128 MB graphics memory with DirectX 9 graphics support (recommended)

Installed GPIB IO interface card, LAN interface card, or USB/GPIB interface connector

Keysight VISA

Microsoft Windows Installer version 2.0 or later

1 No support for Itanium64.

2 Signal Studio is compatible with the 64-bit operating system, but performs at the 32-bit speed.


Software License Redemption

  1. Go to the Keysight Software License Redemption web page:

    http://www.keysight.com/find/softwarelicense.

  2. Follow the directions on the website and be prepared to enter the following information:

    • order number

    • certificate number

    • model number

    • serial number

    • a valid email address

  3. You will promptly receive an email with the license file attached.


Trial License

A trial license is not available for this product at this time. Please ignore this topic.

To request a trial license, you must provide your contact information along with the model number and serial number of the instrument for which the trial license is being issued.

  • On EXG, MXG, ESG, and PSG signal generators, press Utility > Instrument Info > Diagnostic Info to obtain these numbers.

  • For all other instruments, refer to the documentation for those instruments.

After completing your request, you will receive an email message that includes the trial license and instructions for installing the license.

Before requesting a trial license, verify that the instrument and PC meet the system requirements.

To request a trial license now, continue to the software licensing website.

Terms and Conditions

A trial license is available that enables you to evaluate this Signal Studio software product prior to purchase. The trial license enables all of the capabilities of the Signal Studio software product for 30 days and will be issued only once per host instrument. The trial period begins when the license is issued through the Keysight Software Licensing website and is non-renewable. To begin your trial, download and install the Signal Studio software and request your trial license as instructed above.

Check trial license availability for your instrument.


Trial License Availability

Trial licenses are available for connectivity to the following Keysight instrument models:

  • N5172B EXG signal generator

  • N5182B MXG signal generator

  • N5182A MXG signal generator

  • E4438C ESG signal generator


Waveform Licensing

Real Time

Waveform Licensing 5-Pack and 50-Pack

Waveform licensing is not available for the N7605B, N7607B, and N7614B.


Getting the Latest Revision of Help

Keysight frequently updates the Signal Studio online documentation (help system). Your software may not have the latest revision. This topic describes how to access and install the latest revision into your Signal Studio software.

Where to Access the Latest Help

  1. Visit the Signal Studio web page at http://www.keysight.com/find/signalstudio.

  2. At the bottom of the page, click the link for your Signal Studio model.

  3. Under the Technical Support tab, click Manuals. Links to both a downloadable compiled help file (.chm) and a web-viewable help system (webhelp) appear.

  4. Compare the date shown for the .chm file on the web page to the compiled date shown on your software's installed help main menu page.

Installing the Latest Revision of Help in Your Signal Studio Software

If the compiled date of your software's installed help system is earlier than the date shown on the web page, you can update your help file as follows:

  1. Before installing the latest revision of the help file into your software, make sure it still supports the features of your current software revision. You can make this determination by carefully comparing the release notes of your current installed help system with the release notes in the latest help system. If the listed enhancements and bug fixes do not indicate significant feature changes, installing the latest help system is a good choice. Otherwise, you may want to consider downloading the latest version of software instead.

  2. Move the existing installed help file to a safe place on your PC. This ensures you can restore it later if you discover the new help file does not suit your needs. If you installed your Signal Studio software with the default directories, the help file (for example, N7624B.chm) is located in the following directory:

    C:\Program Files (x86)\Keysight\Signal Studio\<application name>

    Some Signal Studio products support both waveform playback (ARB) and real-time application types. In these cases, you have the option of installing both on your PC. The installation process, therefore, creates a separate sub directory for each type: one named Playback and the other Realtime. Identical help files, supporting both applications, reside in each of these directories. Each help file, however, is accessed from its respective application only. Therefore, if you replace the help file in the Playback folder, the help content is updated for the playback software, but the real-time software continues to access the original version. To update both, you have to replace both.

    Be careful not to accidentally replace the API help file (for example, N7624API.chm), if it exists.

  3. Download the latest help file (.chm) for your Signal Studio model from the Keysight website and copy it to the same directory from which you moved the existing help file in the previous step.

  4. Verify that the new help file can be accessed from the software by selecting Contents, Index, or Search from the Help drop-down menu.


Fader Channel Model -1xEVDO

The following predefined configurations are based on 3GPP2 TSG-C C.S0032-A Table 6.4.1 and C.S0033-A Table 8.4.1.1 (2007-08).

Profile Details - Config 1 (All bands except 5 and 11)

Config 1(all bands except bands 5 and 11), speed 8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Config 1 (Bands 5 and 11)

Config 1(bands 5 and 11), speed 15 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Config 2 (All bands except 5 and 11)

Config 2 (all bands except bands 5 and 11), speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Config 2 (Bands 5 and 11)

Config 2 (bands 5 and 11), speed 6 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Config 3 (All bands except 5 and 11)

Config 3 (all bands except bands 5 and 11), speed 30 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Config 3 (Bands 5 and 11)

Config 3 (Bands 5 and 11), speed 58 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Config 4 (All bands except 5 and 11)

Config 4 (all bands except bands 5 and 11), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh
3 | 14.5 | 3 | Rayleigh

Profile Details - Config 4 (Bands 5 and 11)

Config 4 (bands 5 and 11), speed 192 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh
3 | 14.5 | 3 | Rayleigh

Profile Details - Config 5

Config 5 , speed 0 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh


Fader Channel Model - 802.11p

The following predefined configurations are based on IEEE 802.11 Regulatory SC DSRC Coexistence Tiger Team V2V Radio Channel Models.

Channel Model

Settings

Rural LOS

3 paths:

path 1: Fading Type = Static, Spectral Shape = Classical 6dB, Delay = 0, Loss = 0, Vehicle Speed = 0, Doppler Frequency = 0, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 83 ns, Loss = 14 dB, Doppler Frequency = 492 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 3: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 183 ns, Loss = 17 dB, Doppler Frequency = -295 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value

Urban Approaching LOS

4 paths:

path 1: Fading Type = Static, Spectral Shape = Classical 6dB, Delay = 0, Loss = 0, Vehicle Speed = 0, Doppler Frequency = 0, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 117 ns, Loss = 8 dB, Doppler Frequency = 236 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 3: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 183 ns, Loss = 10 dB, Doppler Frequency = -157 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 4: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 333 ns, Loss = 15 dB, Doppler Frequency = 492 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value

Crossing NLOS

4 paths:

path 1: Fading Type = Static, Spectral Shape = Classical 6dB, Delay = 0, Loss = 0, Vehicle Speed = 0, Doppler Frequency = 0, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 267 ns, Loss = 3 dB, Doppler Frequency = 295 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 3: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 400 ns, Loss = 5 dB, Doppler Frequency = -98 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 4: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 533 ns, Loss = 10 dB, Doppler Frequency = 591 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value

Highway LOS

4 paths:

path 1: Fading Type = Static, Spectral Shape = Classical 6dB, Delay = 0, Loss = 0, Vehicle Speed = 0, Doppler Frequency = 0, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 100 ns, Loss = 10 dB, Doppler Frequency = 689 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 3: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 167 ns, Loss = 15 dB, Doppler Frequency = -492 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 4: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 500 ns, Loss = 20 dB, Doppler Frequency = 886 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value

Highway NLOS

4 paths:

path 1: Fading Type = Static, Spectral Shape = Classical 6dB, Delay = 0, Loss = 0, Vehicle Speed = 0, Doppler Frequency = 0, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 200 ns, Loss = 2 dB, Doppler Frequency = 689 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 3: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 433 ns, Loss = 5 dB, Doppler Frequency = -492 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 4: Fading Type = Rayleigh, Spectral Shape = Jakes Half Bathtub, Delay = 700 ns, Loss = 7 dB, Doppler Frequency = 886 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value


Fader Channel Model - APCO25

The following predefined configurations are based on TIA-102.CAAA-c-2008.

Channel Model

Settings

Faded Reference Sensitivity Case 1

1 path:

Fading Type = Rayleigh, Spectral Shape = Flat, Vehicle Speed = 8 km/h, Doppler Frequency is coupled with Vehicle Speed

Other settings are default value

Faded Reference Sensitivity Case 2

1 path:

Fading Type = Rayleigh, Spectral Shape = Flat, Vehicle Speed = 100 km/h, Doppler Frequency is coupled with Vehicle Speed

Other settings are default value

Signal Delay Spread Capability

2 paths:

path 1: Fading Type = Rayleigh, Spectral Shape = Classical 6dB, Delay = 0 Doppler Frequency = 30 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

path 2: Fading Type = Rayleigh, Spectral Shape = Classical 6dB, Delay = 100 ns Doppler Frequency = 30 Hz, Vehicle Speed is coupled with Doppler Frequency, Carrier Freq Coupling = Vehicle Speed

Other settings are default value


Fader Channel Model - cdma2000

Base Station

Mobile Station

Base Station

The following predefined path configurations are based on 3GPP2 C.S0010-C v2.0 Table 6.4.1 Standard Channel Simulator Configuration 1, 2, 3, 4.

Profile Details - Case 1

Case 1, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Case 2

Case2, speed 8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 3

Case 3, speed 30 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Case 4

Case 4, speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh
3 | 14.5 | 3 | Rayleigh

Mobile Station

The following predefined configurations are based on 3GPP2 C.S0011-C v2.0 Table 6.4.1.3-1 Standard Channel Simulator Configuration 1, 2, 3, 4, 5, 6.

Profile Details - Case 1

Case 1, speed 8 km/h (all bands)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 2 (All bands except 1, 4, 6, 8)

Case 2, speed 30 km/h (all bands except 1, 4, 6, 8)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 2 (Bands 1, 4, 6, 8)

Case 2, speed 14 km/h (bands 1, 4, 6, 8)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 3

Case 3, speed 30 km/h (all bands)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Case 4

Case 4, speed 100 km/h (all bands)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh
3 | 14.5 | 3 | Rayleigh

Profile Details - Case 5

Case 5, speed 0 km/h (all bands)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 6

Case 6, speed 3 km/h (all bands)
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh


Fader Channel Model - cdmaOne

The following predefined configurations are based on TIA/EIA-98-C.

Profile Details - Case 1

Case 1, speed 8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 2 (Band 0)

Case 2 (Band 0), speed 30 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 2 (Band 1)

Case 2 (Band 1), speed 14 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh

Profile Details - Case 3

Case 3, speed 30 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh

Profile Details - Case 4

Case 4, speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh
3 | 14.5 | 3 | Rayleigh

Profile Details - Case 5

Case 5, speed 0 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2 | 0 | Rayleigh


Fading Channel Model - COST 259

The following predefined configurations are based on 3GPP TR 25.943 V7.0.0 (2006-07) - Section 5.

Profile Details - Typical Urban

3GPP TR 25.943 V7.0.0 (2007-06) - Section 5.1 Typical Urban TUx

speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 5.7 | Rayleigh
2 | 0.217 | 7.6 | Rayleigh
3 | 0.512 | 10.1 | Rayleigh
4 | 0.514 | 10.2 | Rayleigh
5 | 0.517 | 10.2 | Rayleigh
6 | 0.674 | 11.5 | Rayleigh
7 | 0.882 | 13.4 | Rayleigh
8 | 1.230 | 16.3 | Rayleigh
9 | 1.287 | 16.9 | Rayleigh
10 | 1.311 | 17.1 | Rayleigh
11 | 1.349 | 17.4 | Rayleigh
12 | 1.533 | 19.0 | Rayleigh
13 | 1.535 | 19.0 | Rayleigh
14 | 1.622 | 19.8 | Rayleigh
15 | 1.818 | 21.5 | Rayleigh
16 | 1.836 | 21.6 | Rayleigh
17 | 1.884 | 22.1 | Rayleigh
18 | 1.943 | 22.6 | Rayleigh
19 | 2.048 | 23.5 | Rayleigh
20 | 2.140 | 24.3 | Rayleigh

Profile Details - Rural Area

3GPP TR 25.943 V7.0.0 (2007-06) - Section 5.2 Rural Area RAx

speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 5.2 | Pure Doppler
2 | 0.042 | 6.4 | Rayleigh
3 | 0.101 | 8.4 | Rayleigh
4 | 0.129 | 9.3 | Rayleigh
5 | 0.149 | 10 | Rayleigh
6 | 0.245 | 13.1 | Rayleigh
7 | 0.312 | 15.3 | Rayleigh
8 | 0.410 | 18.5 | Rayleigh
9 | 0.469 | 20.4 | Rayleigh
10 | 0.528 | 22.4 | Rayleigh

Profile Details - Hilly Terrain

3GPP TR 25.943 V7.0.0 (2007-06) - Section 5.3 Hilly Terrain HTx

speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 3.6 | Rayleigh
2 | 0.356 | 8.9 | Rayleigh
3 | 0.441 | 10.2 | Rayleigh
4 | 0.528 | 11.5 | Rayleigh
5 | 0.546 | 11.8 | Rayleigh
6 | 0.609 | 12.7 | Rayleigh
7 | 0.625 | 13.0 | Rayleigh
8 | 0.842 | 16.2 | Rayleigh
9 | 0.916 | 17.3 | Rayleigh
10 | 0.941 | 17.7 | Rayleigh
11 | 15.000 | 17.6 | Rayleigh
12 | 16.172 | 22.7 | Rayleigh
13 | 16.492 | 24.1 | Rayleigh
14 | 16.876 | 25.8 | Rayleigh
15 | 16.882 | 25.8 | Rayleigh
16 | 16.978 | 26.2 | Rayleigh
17 | 17.615 | 29.0 | Rayleigh
18 | 17.827 | 29.9 | Rayleigh
19 | 17.849 | 30.0 | Rayleigh
20 | 18.016 | 30.7 | Rayleigh


Fader Channel Model - Default

The default selection sets up 24 paths with a Rayleigh fading type and a Classical 6 dB spectral shape. Only Path 1 is enabled by default, and the standard path configuration is user defined.

For MIMO configurations, you can use a custom antenna topology and custom path configurations to test your DUT under various environmental conditions, or test channel capacity of your MIMO system by adjusting the per path or per channel correlation coefficients.


Fader Channel Model - DVB

DVB-T

DVB-H

DVB-T

The following predefined configurations are based on EICTA – MBRAI Interface spect –v2[1].0 (June 2007).

Profile Details - P1 6 tap

DVB-T P1 6 tap
Path | Delay [ms] | Loss [dB] | Phase Shift | Spectral Shape | Fading Type
1 | 0 | 8.9 | –165 | Classical 6 dB | Rayleigh
2 | 0.45 | 0 | 0 | Classical 6 dB | Rayleigh
3 | 0.55 | 2.1 | 125 | Classical 6 dB | Rayleigh
4 | 1.85 | 4.6 | –26 | Classical 6 dB | Rayleigh
5 | 2.7 | 6.3 | –150 | Classical 6 dB | Rayleigh
6 | 3.15 | 6.9 | 164 | Classical 6 dB | Rayleigh

Profile Details - Mobile Typical Urban Profile (TU6)

DVB-T TU6
Path | Delay [ms] | Loss [dB] | Spectral Shape | Fading Type
1 | 0 | 3 | Classical 6 dB | Rayleigh
2 | 0.2 | 0 | Classical 6 dB | Rayleigh
3 | 0.5 | 2 | Classical 6 dB | Rayleigh
4 | 1.6 | 6 | Classical 6 dB | Rayleigh
5 | 2.3 | 8 | Classical 6 dB | Rayleigh
6 | 5 | 10 | Classical 6 dB | Rayleigh

DVB-H

The following predefined configurations are based on EICTA – MBRAI Interface spect –v2[1].0 (June 2007).

Profile Details - Portable Indoor

DVB-H Portable Indoor
Doppler Frequency for all paths = 1.5 Hz. Standard Deviation of Gaussian for path 1 = 0.08 Rician K Factor for path 1 = 10 LOS AOA for path 1 = 60 º
Path | Delay [ms] | Loss [dB] | Spectral Shape | Fading Type
1 | 0 | 0 | Gaussian | Rician
2 | 0.1 | 6.4 | Gaussian | Rayleigh
3 | 0.2 | 10.4 | Gaussian | Rayleigh
4 | 0.4 | 13 | Gaussian | Rayleigh
5 | 0.6 | 13.3 | Gaussian | Rayleigh
6 | 0.8 | 13.7 | Gaussian | Rayleigh
7 | 1 | 16.2 | Gaussian | Rayleigh
8 | 1.6 | 15.2 | Gaussian | Rayleigh
9 | 8.1 | 14.9 | Gaussian | Rayleigh
10 | 8.8 | 16.2 | Gaussian | Rayleigh
11 | 9 | 11.1 | Gaussian | Rayleigh
12 | 9.2 | 11.2 | Gaussian | Rayleigh

Profile Details - Portable Outdoor

DVB-H Portable Outdoor
Doppler Frequency for all paths = 1.5 Hz. Standard Deviation of Gaussian for path 1 = 0.08 Rician K Factor for path 1 = 10 LOS AOA for path 1 = 60 º
Path | Delay [ms] | Loss [dB] | Spectral Shape | Fading Type
1 | 0 | 0 | Gaussian | Rician
2 | 0.2 | 1.5 | Gaussian | Rayleigh
3 | 0.6 | 3.8 | Gaussian | Rayleigh
4 | 1 | 7.3 | Gaussian | Rayleigh
5 | 1.4 | 9.8 | Gaussian | Rayleigh
6 | 1.8 | 3.3 | Gaussian | Rayleigh
7 | 2.3 | 5.9 | Gaussian | Rayleigh
8 | 3.4 | 20.6 | Gaussian | Rayleigh
9 | 4.5 | 19 | Gaussian | Rayleigh
10 | 5 | 17.7 | Gaussian | Rayleigh
11 | 5.3 | 18.9 | Gaussian | Rayleigh
12 | 5.7 | 19.3 | Gaussian | Rayleigh

Profile Details - Mobile Single Frequency Network (SFN) synchronization test

There are 3 profiles under this category. Each consist of 2 TU6 profiles (the first is paths 1-6 and the second is paths 7-12). An additional (echo) loss and an additional (echo) delay may be added to paths 7-12.

Paths 1-6

SFN Paths 1-6 (standard TU6 profile)

Path

Echo Delay
[ms]

Echo Loss
[dB]

Spectral
Shape

Fading
Type

1

0

3

Classical 6 dB

Rayleigh

2

0.2

0

Classical 6 dB

Rayleigh

3

0.5

2

Classical 6 dB

Rayleigh

4

1.6

6

Classical 6 dB

Rayleigh

5

2.3

8

Classical 6 dB

Rayleigh

6

5

10

Classical 6 dB

Rayleigh

Paths 7-12

SFN Paths 7-12 (added to standard TU6 profile)
Test Channel Name | Echo Delay [ms] | Echo Loss [dB] | Spectral Shape | Fading Type
Weak Long Echo | * | * | Classical 6 dB | Rayleigh
Strong Long Echo | * | + 0 | Classical 6 dB | Rayleigh
Strong Short Echo | + 6 | + 0 | Classical 6 dB | Rayleigh


Fader Channel Model - GSM EDGE

Profile Details - RAx (1)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.1

RAx(1), speed 130 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rician
2 | 0.1 | 4.0 | Rayleigh
3 | 0.2 | 8.0 | Rayleigh
4 | 0.3 | 12.0 | Rayleigh
5 | 0.4 | 16.0 | Rayleigh
6 | 0.5 | 20.0 | Rayleigh

Profile Details - RAx (2)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.1

RAx(2), speed 130 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rician
2 | 0.2 | 2.0 | Rayleigh
3 | 0.4 | 10.0 | Rayleigh
4 | 0.6 | 20.0 | Rayleigh

Profile Details - HTx 12 Tap (1)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.2

HTx 12 Tap(1), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 10 | Rayleigh
2 | 0.1 | 8 | Rayleigh
3 | 0.3 | 6 | Rayleigh
4 | 0.5 | 4 | Rayleigh
5 | 0.7 | 0 | Rayleigh
6 | 1.0 | 0 | Rayleigh
7 | 1.3 | 4 | Rayleigh
8 | 15.0 | 8 | Rayleigh
9 | 15.2 | 9 | Rayleigh
10 | 15.7 | 10 | Rayleigh
11 | 17.2 | 12 | Rayleigh
12 | 20.0 | 14 | Rayleigh

Profile Details - HTx 12 Tap (2)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.2

HTx 12 Tap(2), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 10 | Rayleigh
2 | 0.2 | 8 | Rayleigh
3 | 0.4 | 6 | Rayleigh
4 | 0.6 | 4 | Rayleigh
5 | 0.8 | 0 | Rayleigh
6 | 2.0 | 0 | Rayleigh
7 | 2.4 | 4 | Rayleigh
8 | 15.0 | 8 | Rayleigh
9 | 15.2 | 9 | Rayleigh
10 | 15.8 | 10 | Rayleigh
11 | 17.2 | 12 | Rayleigh
12 | 20.0 | 14 | Rayleigh

Profile Details - HTx 6 Tap (1)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.2

HTx 6 Tap(1), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.1 | 1.5 | Rayleigh
3 | 0.3 | 4.5 | Rayleigh
4 | 0.5 | 7.5 | Rayleigh
5 | 15.0 | 8.0 | Rayleigh
6 | 17.2 | 17.7 | Rayleigh

Profile Details - HTx 6 Tap (2)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.2

HTx 6 Tap(2), speed 100 km/h
Path | [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.2 | 2 | Rayleigh
3 | 0.4 | 4 | Rayleigh
4 | 0.6 | 7 | Rayleigh
5 | 15.0 | 6 | Rayleigh
6 | 17.2 | 12 | Rayleigh

Profile Details - TUx 12 Tap (1)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.3

TUx 12 Tap(1), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 4 | Rayleigh
2 | 0.1 | 3 | Rayleigh
3 | 0.3 | 0 | Rayleigh
4 | 0.5 | 2.6 | Rayleigh
5 | 0.8 | 3 | Rayleigh
6 | 1.1 | 5 | Rayleigh
7 | 1.3 | 7 | Rayleigh
8 | 1.7 | 5 | Rayleigh
9 | 2.3 | 6.5 | Rayleigh
10 | 3.1 | 8.6 | Rayleigh
11 | 3.2 | 11 | Rayleigh
12 | 5.0 | 10 | Rayleigh

Profile Details - TUx 12 Tap (2)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.3

TUx 12 Tap(2), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 4 | Rayleigh
2 | 0.2 | 3 | Rayleigh
3 | 0.4 | 0 | Rayleigh
4 | 0.6 | 2 | Rayleigh
5 | 0.8 | 3 | Rayleigh
6 | 1.2 | 5 | Rayleigh
7 | 1.4 | 7 | Rayleigh
8 | 1.8 | 5 | Rayleigh
9 | 2.4 | 6 | Rayleigh
10 | 3.0 | 9 | Rayleigh
11 | 3.2 | 11 | Rayleigh
12 | 5.0 | 10 | Rayleigh

Profile Details - TUx 6 Tap (1)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.3

TUx 6 Tap(1), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 3 | Rayleigh
2 | 0.2 | 0 | Rayleigh
3 | 0.5 | 2 | Rayleigh
4 | 1.6 | 6 | Rayleigh
5 | 2.3 | 8 | Rayleigh
6 | 5.0 | 10 | Rayleigh

Profile Details - TUx 6 Tap (2)

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.3

TUx 6 Tap(2), speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 3 | Rayleigh
2 | 0.2 | 0 | Rayleigh
3 | 0.6 | 2 | Rayleigh
4 | 1.6 | 6 | Rayleigh
5 | 2.4 | 8 | Rayleigh
6 | 5.0 | 10 | Rayleigh

Profile Details - EQx 6 Tap

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.4

EQx , speed 100 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 3.2 | 0 | Rayleigh
3 | 6.4 | 0 | Rayleigh
4 | 9.6 | 0 | Rayleigh
5 | 12.8 | 0 | Rayleigh
6 | 16.0 | 0 | Rayleigh

Profile Details - TIx 2 Tap

Per 3GPP TS 45.005 V8.1.0 (2008-06) - C.3.5

TIx, speed 5 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.4 | 0 | Rayleigh


Fader Channel Model - HSDPA

The following predefined configurations are based on 3GPP TS 25.101 V8.3.0 (2008-05) Annex B. Each profile has different selectable speeds associated with the Closed band class of operation. The same number of paths, delays, and power loss values apply for all speeds.

HSDPA Band Class Frequencies (3GPP TS 25.101 V7.2.0 (2005-12))

Band Class | UL Freq (UE TX) (MHz) |  | DL Freq (BS TX) (MHz)
 | Min Freq | Max Freq | Min Freq | Max Freq
I | 1920 | 1980 | 2100 | 2170
II | 1850 | 1910 | 1930 | 1990
III | 1710 | 1785 | 1805 | 1880
IV | 1710 | 1755 | 2110 | 2155
V | 824 | 849 | 869 | 894
VI | 830 | 840 | 875 | 885
VII | 2500 | 2570 | 2620 | 2690
VIII | 880 | 915 | 925 | 960
IX | 1749.9 | 1784.9 | 1844.9 | 1879.9

Profile Details - Case 1

MS Case 1
speed 3 km/h, Band I, II, III, IV, IX, and X
speed 7 km/h, Band V, VI, and VIII
speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 10 | Rayleigh

Profile Details - Case 2

MS Case 2
speed 3 km/h, Band I, II, III, IV, IX, and X
speed 7 km/h, Band V, VI, and VIII
speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh
3 | 20 | 0 | Rayleigh

Profile Details - Case 3

MS Case 3
speed 120 km/h, Band I, II, III, IV, IX, and X
speed 282 km/h, Band V, VI, and VIII
speed 92 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - Case 4

MS Case 4
speed 3 km/h, Band I, II, III, IV, IX, and X
speed 7 km/h, Band V, VI, and VIII
speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh

Profile Details - Case 5

MS Case 5
speed 50 km/h, Band I, II, III, IV, IX, and 10
speed 118 km/h, Band V, VI, and VIII
speed 38 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 10 | Rayleigh

Profile Details - Case 6

MS Case 6
speed 250 km/h, Band I, II, III, IV, IX, and X
speed 583 km/h, Band V, VI, and VIII
speed 192 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - Case 8

MS Case 8
speed 30 km/h, Band I, II, III, IV, IX, and X
speed 71 km/h, Band V, VI, and VIII
speed 23 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 10 | Rayleigh

Profile Details - ITU Pedestrian A

ITU Pedestrian A
(PA3) speed 3 km/h, Band I, II, III, IV, and IX
(PA7) speed 7 km/h, Band V, VI, and VIII
(PA 2.3) speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rayleigh
2 | 0.11 | 9.7 | Rayleigh
3 | 0.19 | 19.2 | Rayleigh
4 | 0.41 | 22.8 | Rayleigh

Profile Details - ITU Pedestrian B

ITU Pedestrian B
(PB3) speed 3 km/h, Band I, II, III, IV, and IX
(PB7) speed 7 km/h, Band V, VI, and VIII
(PB2.3) speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rayleigh
2 | 0.2 | 0.9 | Rayleigh
3 | 0.8 | 4.9 | Rayleigh
4 | 1.2 | 8.0 | Rayleigh
5 | 2.3 | 7.8 | Rayleigh
6 | 3.7 | 23.9 | Rayleigh

Profile Details - ITU Vehicular A

ITU Vehicular A
(VA30) | speed 30 km/h, Band I, II, III, IV, and IX
 | speed 71 km/h, Band V, VI, and VIII
 | speed 23 km/h, Band VII
(VA120) | speed 120 km/h, Band I, II, III, IV, and IX
 | speed 282 km/h, Band V, VI, and VIII
 | speed 92 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.31 | 1 | Rayleigh
3 | 0.71 | 9 | Rayleigh
4 | 1.09 | 10 | Rayleigh
5 | 1.73 | 15 | Rayleigh
6 | 2.51 | 20 | Rayleigh


Fader Channel Model - HSPA

High Speed Train

The high speed train condition for open space and tunnel are non-fading propagation channels with one tap and is a special very high mobility case as specified in 3GPP TS 36.104 V8.2.0 (2008-05).

The high speed train condition for leaky cable is a fading propagation channel with one path (tap). The Rician K factor is the ratio between the dominant signal power and the variant of other weaker signals.

Fading Profile

Parameter | Open Space | Tunnel | Leaky Cable
Ds | 1000 m | 300 m | Infinity
Dmin | 50 m | 2 m | -–
K |  |  | 10 dB
v | 350 km/h | 300 km/h | 300 km/h
fd | 1340 Hz | 1150 Hz | 1150 Hz


Fader Channel Model - HSUPA

The following predefined configurations are based on 3GPP TS 25.141 V8.3.0 (2008-05).

Each profile has different selectable speeds associated with the Closed band class of operation. The same number of paths, delays, and power loss values apply for all speeds.

HSUPA Band Class Frequencies (3GPP TS 25.141 V72.0 (2005-12) section 3.4.1).

Band Class | UL Freq (UE TX) (MHz) |  | DL Freq (BS TX) (MHz)
 | Min Freq | Max Freq | Min Freq | Max Freq
I | 1920 | 1980 | 2100 | 2170
II | 1850 | 1910 | 1930 | 1990
III | 1710 | 1785 | 1805 | 1880
IV | 1710 | 1755 | 2110 | 2155
V | 824 | 849 | 869 | 894
VI | 830 | 840 | 875 | 885
VII | 2500 | 2570 | 2620 | 2690
VIII | 880 | 915 | 925 | 960
IX | 1749.9 | 1784.9 | 1844.9 | 1879.9

Profile Details - Case 1

BS Case 1
speed 3 km/h, Band I, II, III, IV, and IX
speed 7 km/h, Band V, VI, and VIII
speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 10 | Rayleigh

Profile Details - Case 2

BS Case 2
speed 3 km/h, Band I, II, III, IV, and IX
speed 7 km/h, Band V, VI, VIII
speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh
3 | 20 | 0 | Rayleigh

Profile Details - Case 3

BS Case 3
speed 120 km/h, Band I, II, II, IV, and IX
speed 280 km/h, Band V, VI, and VIII
speed 92 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - Case 4

BS Case 4
speed 250 km/h, Band I, II, II, IV, and IX
speed 583 km/h, Band V, VI, and VIII
speed 192 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - ITU Pedestrian A

ITU Pedestrian A
(PA3) speed 3 km/h, Band I, II, III, IV, and IX
(PA7) speed 7 km/h, Band V, VI, and VIII
(PA 2.3) speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rayleigh
2 | 0.11 | 9.7 | Rayleigh
3 | 0.19 | 19.2 | Rayleigh
4 | 0.41 | 22.8 | Rayleigh

Profile Details - ITU Pedestrian B

ITU Pedestrian B
(PB3) speed 3 km/h, Band I, II, III, IV, and IX
(PB7) speed 7 km/h, Band V, VI, and VIII
(PB2.3) speed 2.3 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0.0 | Rayleigh
2 | 0.2 | 0.9 | Rayleigh
3 | 0.8 | 4.9 | Rayleigh
4 | 1.2 | 8.0 | Rayleigh
5 | 2.3 | 7.8 | Rayleigh
6 | 3.7 | 23.9 | Rayleigh

Profile Details - ITU Vehicular A

ITU Vehicular A
(VA30) | speed 30 km/h, Band I, II, III, IV, and IX
 | speed 71 km/h, Band V, VI, and VIII
 | speed 23 km/h, Band VII
(VA120) | speed 120 km/h, Band I, II, III, IV, and IX
 | speed 282 km/h, Band V, VI, and VIII
 | speed 92 km/h, Band VII
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.0 | 0 | Rayleigh
2 | 0.31 | 1 | Rayleigh
3 | 0.71 | 9 | Rayleigh
4 | 1.09 | 10 | Rayleigh
5 | 1.73 | 15 | Rayleigh
6 | 2.51 | 20 | Rayleigh


Fader Channel Model - LTE

Base Station

Mobile Station

High Speed Train

Moving Propagation

Base Station

The following predefined configurations are based on 3GPP TS 36.104 V8.2.0 (2008-05).

Frequency Band | Carrier Frequency (MHz) (Base Station) | Fading Profile
I | 2110 | EPA, EVA, ETU
II | 1930 | EPA, EVA, ETU
III | 1805 | EPA, EVA, ETU
IV | 2110 | EPA, EVA, ETU
V | 869 | EPA, EVA, ETU
VI | 875 | EPA, EVA, ETU
VII | 2620 | EPA, EVA, ETU
VIII | 925 | EPA, EVA, ETU
IX | 1844.9 | EPA, EVA, ETU
X | 2110 | EPA, EVA, ETU
XIII | 746 | EPA, EVA, ETU

Fading Profile

Select the delay profile to apply to the fading simulation. When you select a profile, the carrier frequency in fader setup and the path configuration will be updated according to the fading profile table selected.

Extended Pedestrian A (EPA)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 5 | Rayleigh | 0 | 0
2 | 5 | Rayleigh | 30 | 1.0
3 | 5 | Rayleigh | 70 | 2.0
4 | 5 | Rayleigh | 90 | 3.0
5 | 5 | Rayleigh | 110 | 8.0
6 | 5 | Rayleigh | 190 | 17.2
7 | 5 | Rayleigh | 410 | 20.8

Extended Vehicular A (EVA)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 70 | Rayleigh | 0 | 0.0
2 | 70 | Rayleigh | 30 | 1.5
3 | 70 | Rayleigh | 150 | 1.4
4 | 70 | Rayleigh | 310 | 13.6
5 | 70 | Rayleigh | 370 | 0.6
6 | 70 | Rayleigh | 710 | 9.1
7 | 70 | Rayleigh | 1090 | 7.0
8 | 70 | Rayleigh | 1730 | 12.0
9 | 70 | Rayleigh | 2510 | 16.9

Extended Typical Urban (ETU)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 300 | Rayleigh | 0 | 1.0
2 | 300 | Rayleigh | 50 | 1.0
3 | 300 | Rayleigh | 120 | 1.0
4 | 300 | Rayleigh | 200 | 0.0
5 | 300 | Rayleigh | 230 | 0.0
6 | 300 | Rayleigh | 500 | 0.0
7 | 300 | Rayleigh | 1600 | 3.0
8 | 300 | Rayleigh | 2300 | 5.0
9 | 300 | Rayleigh | 5000 | 7.0

Mobile Station

The following predefined configurations are based on 3GPP TS 36.104 V8.2.0 (2008-05).

Frequency Band | Carrier Frequency (MHz) (Mobile Station) | Fading Profile
I | 1920 | EPA, EVA, ETU
II | 1850 | EPA, EVA, ETU
III | 1710 | EPA, EVA, ETU
IV | 1710 | EPA, EVA, ETU
V | 824 | EPA, EVA, ETU
VI | 830 | EPA, EVA, ETU
VII | 2500 | EPA, EVA, ETU
VIII | 880 | EPA, EVA, ETU
IX | 1749.5 | EPA, EVA, ETU
X | 1710 | EPA, EVA, ETU
XIII | 777 | EPA, EVA, ETU

Fading Profile

Select the delay profile to apply to the fading simulation. When you select a profile, the carrier frequency in fader setup and the path configuration will be updated according to the fading profile table selected.

Extended Pedestrian A (EPA)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 5 | Rayleigh | 0 | 0
2 | 5 | Rayleigh | 30 | 1.0
3 | 5 | Rayleigh | 70 | 2.0
4 | 5 | Rayleigh | 90 | 3.0
5 | 5 | Rayleigh | 110 | 8.0
6 | 5 | Rayleigh | 190 | 17.2
7 | 5 | Rayleigh | 410 | 20.8

Extended Vehicular A (EVA)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 70 | Rayleigh | 0 | 0.0
2 | 70 | Rayleigh | 30 | 1.5
3 | 70 | Rayleigh | 150 | 1.4
4 | 70 | Rayleigh | 310 | 13.6
5 | 70 | Rayleigh | 370 | 0.6
6 | 70 | Rayleigh | 710 | 9.1
7 | 70 | Rayleigh | 1090 | 7.0
8 | 70 | Rayleigh | 1730 | 12.0
9 | 70 | Rayleigh | 2510 | 16.9

Extended Typical Urban (ETU)
Path # | Doppler (Hz) | Fading Type | Delay (ns) | Relative Loss (dB)
1 | 300 | Rayleigh | 0 | 1.0
2 | 300 | Rayleigh | 50 | 1.0
3 | 300 | Rayleigh | 120 | 1.0
4 | 300 | Rayleigh | 200 | 0.0
5 | 300 | Rayleigh | 230 | 0.0
6 | 300 | Rayleigh | 500 | 0.0
7 | 300 | Rayleigh | 1600 | 3.0
8 | 300 | Rayleigh | 2300 | 5.0
9 | 300 | Rayleigh | 5000 | 7.0

High Speed Train

The high speed train condition for open space and tunnel are non-fading propagation channels with one tap and is a special very high mobility case as specified in 3GPP TS 36.104 V8.2.0 (2008-05).

The high speed train condition for leaky cable is a fading propagation channel with one path (tap). The Rician K factor is the ratio between the dominant signal power and the variant of other weaker signals.

Fading Profile

Parameter | Open Space | Tunnel | Leaky Cable
Ds | 1000 m | 300 m | Infinity
Dmin | 50 m | 2 m | -–
K |  |  | 10 dB
v | 350 km/h | 300 km/h | 300 km/h
fd | 1340 Hz | 1150 Hz | 1150 Hz

Moving Propagation

The LTE Moving Propagation condition tests a receiver’s ability to adjust to changing delay conditions. The ETU200 profile uses multiple paths (taps) and is based on a 200 Hz doppler frequency. Closed Illustration...

where

The AWGN Only profile uses a single path with a doppler frequency of 622.653 Hz.

When you select Moving Propagation as the fader profile, Delay, Min Delay, Max Delay and Rate of Oscillation can be set in the fader path columns.

Fading Profile

Parameter | ETU 200 | AWGN Only
UE speed | 120 km/h | 350 km/h
CP length | Normal | Normal
A | 10 µs | 10 µs
 | 0.04 s-1 | 0.13 s-1


Fader Channel Model - TD-SCDMA

The following predefined configurations are based on 3GPP2 TS 25.102 V7.2.0 (2006-03) and 3GPP TS 25.105 V8.0.0 (2008 -05) Annex B.

Profile Details - 1.28 Mcps Case 1

Case 1, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2.928 | 10 | Rayleigh

Profile Details - 1.28 Mcps Case 2

Case 2, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 2.928 | 0 | Rayleigh
3 | 12 | 0 | Rayleigh

Profile Details - 1.28 Mcps Case 3

Case 3, speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | .781 | 3 | Rayleigh
3 | 1.563 | 6 | Rayleigh
4 | 2.344 | 9 | Rayleigh


Fader Channel Model - TETRA

The following predefined configurations are based on ETSI 300392-2 V2.5.2 (2005-11) Table 6.18.

Profile Details - Static

Static
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Pure Doppler

Profile Details - RAx

Rural Area, speed 50 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rician

Profile Details - TUx

Typical Urban, speed 50 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 5 | 22.3 | Rayleigh

Profile Details - BUx

Bad Urban, speed 50 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 5 | 3 | Rayleigh

Profile Details - HTx

Hilly Terrain, speed 200 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 15 | 8.6 | Rayleigh

Profile Details - EQx

Equalizer Test, speed 200 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 11.6 | 0 | Rayleigh
3 | 73.2 | 10.2 | Rayleigh
4 | 99.3 | 16 | Rayleigh


Fader Channel Model - W-CDMA

Base Station

Mobile Station

High Speed Train

Base Station

The following predefined configurations are based on 3GPP TS 25.141 V8.3.0 (2008-05).

Profile Details - Case 1

Case 1, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | .976 | 10 | Rayleigh

Profile Details - Case 2

Case 2, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh
3 | 20 | 0 | Rayleigh

Profile Details - Case 3

Case 3, speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - Case 4

Case 4, speed 250 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Birth Death

There are two paths per channel. The paths are non-faded with equal strength and equal phases. A group of delay values is generated for each path between the The minimum delay for this path in seconds. The default is -5 µs. Minimum Delay value and the The maximum delay for this path in seconds. The default is 5 µs. Maximum Delay value in increments of the A value indicating the step size in seconds used in the spacing of the delay range between Minimum Delay and the Maximum Delay Delay Bin Spacing value. Closed Details...

Referencing 3GPP TS 25.141 V8.3.0 (2008-05) Birth-Death propagation conditions.

A value is chosen randomly for each path such that the resulting delay is different for both paths. Then the paths are sequenced in the following manner.

Starting with Path1, the delay is held for Path1's Dwell Time at which point a new delay is randomly selected for Path1 from its delay group such that the Path1 delay is not the same as the Path2 delay.

Then the delay is held for Path2's Dwell Time at which point a new delay is randomly selected for Path2 from its delay group such that Path2 delay is not the same as the Path1 delay. The sequence repeats for the duration of the fading simulation.

When you select Birth Death as the fader profile, parameters for Minimum Delay, Maximum Delay, Delay Bin Spacing, and Dwell Time are displayed for editing, if desired.

Moving Propagation

There are two paths per channel. The paths are non-faded with equal strength and equal phases. One path is static (Pi) and the other path is moving (P1). The delay of a Moving Propagation Path varies over time and is a function of the The delay offset (at zero variation) for this path in seconds. The default is 0.0 seconds. Offset, The extent to which the delay of this path varies over time in seconds. The default is 0.0 seconds. This path becomes static if the value of the Variation is equal to 0. Variation, and The period of the delay as it varies over time in seconds. The default is 10 seconds. Period parameters. Closed Details...

Referencing 3GPP TS 25.141 V8.3.0 (2008-05) Annex D.3 Moving propagation conditions.

The delay as a function of time T is given by the following equation:

Dt = Offset + Variation/2 (1 + sin( 2 x PI x T/ Period))

When you select Moving Propagation as the fader profile, Delay, Delay Variation, and the Delay Variation Period can be set in the fader path columns.

Mobile Station

The following predefined configurations are based on 3GPP TS 25.101 V8.3.0 (2008-05)

Profile Details - Case 1

Case 1, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | .976 | 10 | Rayleigh

Profile Details - Case 2

Case 2, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh
3 | 20 | 0 | Rayleigh

Profile Details - Case 3

Case 3, speed 120 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Profile Details - Case 4

Case 4, speed 3 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.976 | 0 | Rayleigh

Profile Details - Case 5

Case 5, speed 50 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.976 | 10 | Rayleigh

Profile Details - Case 6

Case 6, speed 250 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0 | 0 | Rayleigh
2 | 0.26 | 3 | Rayleigh
3 | 0.521 | 6 | Rayleigh
4 | 0.781 | 9 | Rayleigh

Birth Death

There are two paths per channel. The paths are non-faded with equal strength and equal phases. A group of delay values is generated for each path between the The minimum delay for this path in seconds. The default is -5 µs. Minimum Delay value and the The maximum delay for this path in seconds. The default is 5 µs. Maximum Delay value in increments of the A value indicating the step size in seconds used in the spacing of the delay range between Minimum Delay and the Maximum Delay Delay Bin Spacing value. Closed Details...

Referencing 3GPP TS 25.101 V8.3.0 (2008-05) Birth-Death propagation conditions.

A value is chosen randomly for each path such that the resulting delay is different for both paths. Then the paths are sequenced in the following manner.

Starting with Path1, the delay is held for Path1's Dwell Time at which point a new delay is randomly selected for Path1 from its delay group such that the Path1 delay is not the same as the Path2 delay.

Then the delay is held for Path2's Dwell Time at which point a new delay is randomly selected for Path2 from its delay group such that Path2 delay is not the same as the Path1 delay. The sequence repeats for the duration of the fading simulation.

When you select Birth Death as the fader profile, parameters for Minimum Delay, Maximum Delay, Delay Bin Spacing, and Dwell Time are displayed for editing, if desired

Moving Propagation

There are two paths per channel. The paths are non-faded with equal strength and equal phases. One path is static (Pi) and the other path is moving (P1). The delay of a Moving Propagation Path varies over time and is a function of the The delay offset (at zero variation) for this path in seconds. The default is 0.0 seconds. Offset, The period of the delay as it varies over time in seconds. The default is 10 seconds. Period, and The extent to which the delay of this path varies over time in seconds. The default is 0.0 seconds. This path becomes static if the value of the Variation is equal to 0. Variation parameters. Closed Details...

Referencing 3GPP TS 25.101 V8.3.0 (2008-05) Moving propagation conditions.

The delay as a function of time T is given by the following equation:

Dt = Offset + Variation/2 (1 + sin( 2 x PI x T/ Period))

When you select Moving Propagation as the fader profile, Delay, Delay Variation, and the Delay Variation Period can be set in the fader path columns.

High Speed Train

The high speed train condition for open space and tunnel are non-fading propagation channels with one tap and is a special very high mobility case as specified in 3GPP TS 36.104 V8.2.0 (2008-05).

The high speed train condition for leaky cable is a fading propagation channel with one path (tap). The Rician K factor is the ratio between the dominant signal power and the variant of other weaker signals.

Fading Profile

Parameter | Open Space | Tunnel | Leaky Cable
Ds | 1000 m | 300 m | Infinity
Dmin | 50 m | 2 m | -–
K |  |  | 10 dB
v | 350 km/h | 300 km/h | 300 km/h
fd | 1340 Hz | 1150 Hz | 1150 Hz


Fader Channel Model - WLAN

The following predefined configurations are based on ETSIEP BRAN 3ER1085B " Channel Models for HiperLAN/2 in Different Indoor Scenarios" 03-30-1998.

Profile Details - Model A

Typical Office Environment.

speed 10.8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 0.0 | Rayleigh
2 | 0.010 | 0.9 | Rayleigh
3 | 0.020 | 1.7 | Rayleigh
4 | 0.030 | 2.6 | Rayleigh
5 | 0.040 | 3.5 | Rayleigh
6 | 0.050 | 4.3 | Rayleigh
7 | 0.060 | 5.2 | Rayleigh
8 | 0.070 | 6.1 | Rayleigh
9 | 0.080 | 6.9 | Rayleigh
10 | 0.090 | 7.8 | Rayleigh
11 | 0.110 | 4.7 | Rayleigh
12 | 0.140 | 7.3 | Rayleigh
13 | 0.170 | 9.9 | Rayleigh
14 | 0.200 | 12.5 | Rayleigh
15 | 0.240 | 13.7 | Rayleigh
16 | 0.290 | 18.0 | Rayleigh
17 | 0.340 | 22.4 | Rayleigh
18 | 0.390 | 26.7 | Rayleigh

Profile Details - Model B

Typical Large Open Space and Office Environment with NLOS and 100 ns average rms delay spread.

speed 10.8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 2.6 | Rayleigh
2 | 0.010 | 3.0 | Rayleigh
3 | 0.020 | 3.5 | Rayleigh
4 | 0.030 | 3.9 | Rayleigh
5 | 0.050 | 0.0 | Rayleigh
6 | 0.080 | 1.3 | Rayleigh
7 | 0.110 | 2.6 | Rayleigh
8 | 0.140 | 3.9 | Rayleigh
9 | 0.180 | 3.4 | Rayleigh
10 | 0.230 | 5.6 | Rayleigh
11 | 0.280 | 7.7 | Rayleigh
12 | 0.330 | 9.9 | Rayleigh
13 | 0.380 | 12.1 | Rayleigh
14 | 0.430 | 14.3 | Rayleigh
15 | 0.490 | 15.4 | Rayleigh
16 | 0.560 | 18.4 | Rayleigh
17 | 0.640 | 20.7 | Rayleigh
18 | 0.730 | 24.6 | Rayleigh

Profile Details - Model C

Typical Large Open Space with NLOS and 150 ns average rms delay spread.

speed 10.8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 3.3 | Rayleigh
2 | 0.010 | 3.6 | Rayleigh
3 | 0.020 | 3.9 | Rayleigh
4 | 0.030 | 4.2 | Rayleigh
5 | 0.050 | 0.0 | Rayleigh
6 | 0.080 | 0.9 | Rayleigh
7 | 0.110 | 1.7 | Rayleigh
8 | 0.140 | 2.6 | Rayleigh
9 | 0.180 | 1.5 | Rayleigh
10 | 0.230 | 3.0 | Rayleigh
11 | 0.280 | 4.4 | Rayleigh
12 | 0.330 | 5.9 | Rayleigh
13 | 0.400 | 5.3 | Rayleigh
14 | 0.490 | 7.9 | Rayleigh
15 | 0.600 | 9.4 | Rayleigh
16 | 0.730 | 13.2 | Rayleigh
17 | 0.880 | 16.3 | Rayleigh
18 | 1.050 | 21.2 | Rayleigh

Profile Details - Model D

Typical Large Open Space and Office Environment with NLOS and 140 ns average rms delay spread.

speed 10.8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 0.0 | Ricean
2 | 0.010 | 10.0 | Rayleigh
3 | 0.020 | 10.3 | Rayleigh
4 | 0.030 | 10.6 | Rayleigh
5 | 0.050 | 6.4 | Rayleigh
6 | 0.080 | 7.2 | Rayleigh
7 | 0.110 | 8.1 | Rayleigh
8 | 0.140 | 9.0 | Rayleigh
9 | 0.180 | 7.9 | Rayleigh
10 | 0.230 | 9.4 | Rayleigh
11 | 0.280 | 10.8 | Rayleigh
12 | 0.330 | 12.3 | Rayleigh
13 | 0.400 | 11.7 | Rayleigh
14 | 0.490 | 14.3 | Rayleigh
15 | 0.600 | 15.8 | Rayleigh
16 | 0.730 | 19.6 | Rayleigh
17 | 0.880 | 22.7 | Rayleigh
18 | 1.050 | 27.6 | Rayleigh

Profile Details - Model E

Typical Large Open Space and Office Environment with NLOS and 250 ns average rms delay spread.

speed 10.8 km/h
Path | Delay [ms] | Rel Loss [dB] | Fading Type
1 | 0.000 | 4.9 | Rayleigh
2 | 0.010 | 5.1 | Rayleigh
3 | 0.020 | 5.2 | Rayleigh
4 | 0.040 | 0.8 | Rayleigh
5 | 0.070 | 1.3 | Rayleigh
6 | 0.100 | 1.9 | Rayleigh
7 | 0.140 | 0.3 | Rayleigh
8 | 0.190 | 1.2 | Rayleigh
9 | 0.240 | 2.1 | Rayleigh
10 | 0.320 | 0.0 | Rayleigh
11 | 0.430 | 1.9 | Rayleigh
12 | 0.560 | 2.8 | Rayleigh
13 | 0.710 | 5.4 | Rayleigh
14 | 0.880 | 7.3 | Rayleigh
15 | 1.070 | 10.6 | Rayleigh
16 | 1.280 | 13.4 | Rayleigh
17 | 1.510 | 17.4 | Rayleigh
18 | 1.760 | 20.9 | Rayleigh


GPIBaddress

Real Time

To view the signal generator's GPIB connection information:

On the EXG or MXG, press Utility > IO Config > GPIB Setup

On the ESG or PSG, press Utility > GPIB/RS-232 LAN


instrument_node

Real Time


IP address

Real Time

To view the signal generator's IP address:

On the ESG/PSG, press Utility > GPIB/RS-232 LAN > LAN SETUP > IP ADDRESS.

On the EXG/MXG, press Utility > I/O Config > LAN Setup.


parameter view

Real Time


Simulated Hardware Selection

Real Time


system configuration wizard

Real Time


tree_view_hardware

Real Time


tree view waveform

Real Time